Introduzione

Mai pensato di dirigere un film? E di controllare tutti i processi creativi e prendervi cura delle attività di montaggio e del processo post-produzione? Grazie alla tecnologia informatica di oggi tutto questo è possibile a chiunque disponga di periferiche di registrazione, periferiche di acquisizione, un computer e, ovviamente, PowerDirector, la nuova sensazionale applicazione software.

In verità, i software per il video editing hanno i loro difetti. Sin dall'avvento dei computer, con la loro incredibile diffusione e la vertiginosa ascesa della velocità di elaborazione, queste applicazioni si sono enormemente sviluppate. E tuttavia rimangono ancora soggette a un grande, tipico, limite: l'enorme quantità di spazio su disco necessario per l'acquisizione dei dati video non elaborati. Ecco perché, ancora oggi, molti scelgono di eseguire le attività di montaggio con delle apparecchiature analogiche.

Ciò che fa di PowerDirector la stella più brillante dell'industria è, in breve, la sua capacità di risparmiare sui tempi di produzione grazie alla Smart Video Rendering Technology (SVRT). Finito il tempo dei dati video non elaborati, solitamente acquisiti in formato AVI, oggi è la volta dei formati MPEG e DV AVI che lasciano spazio libero in abbondanza. Per produrre scene con i formati MPEG e DV AVI che non contengono effetti non sono più necessarie ulteriori compressioni e decompressioni, il che consente di risparmiare moltissimo tempo rispetto al software della concorrenza che obbliga a comprimere e decomprimere l'intero filmato!

Inoltre, con le fantastiche funzioni SVRT è possibile ottenere risultati stupefacenti inclusi:

  • modifica delle velocità video
  • rilevamento di scene
  • acquisizione direttamente dalle videocamere DV sia in tempo reale che non in tempo reale
  • una Masterizzazione guidata CD che consente di creare e masterizzare i dischi video!
  • aggiunta di titoli ai segmenti
  • aggiunta di flussi audio ai segmenti
  • immagine nell'immagine (aggiunta di video o immagini a un segmento video già esistente)
  • una vasta raccolta di effetti per passaggi, video e titoli
  • file audio principali
  • filigrane

...e praticamente tutto quello che si può desiderare.


L'universo del video digitale

A prescindere dalle prospettive di guadagno e dalla contrazione della domanda, la rivoluzione del video digitale è decisamente in atto. Ci sono ancora home video da editare, video da distribuire e film da produrre. Nelle generazioni precedenti, la registrazione e il montaggio dei video erano affidati a tecnici professionisti che usavano supporti analogici e disponevano di attrezzature specifiche e macchinari molto costosi. Ecco perché chi voleva produrre da sé filmati e metraggi - se era tanto fortunato da riuscire ad effettuare la registrazione - non aveva comunque quasi mai la possibilità di mostrare le sue prodezze creative a meno di non iscriversi a scuole di regia e ottenere così l'accesso agli studio di produzione.

Dopo l'avvento dei computer nella nostra vita e la loro diffusione tra di noi, fu solo una questione di tempo perché si ottenessero velocità di elaborazione incredibilmente alte e uno spazio su disco sufficiente per iniziare a montare i video privatamente, usando delle applicazioni software che non richiedevano l'intervento di tecnici specialisti, attrezzature o qualsiasi altro accessorio ad alto costo.

E accanto all'industria informatica vide la luce, nel 1995, il formato DV (video digitale), uno standard internazionale destinato all'uso dei consumatori.


Il formato DV: cenni storici

In perfetta integrazione e coalescenza naturale con il desktop video editing, le telecamere DV erano destinate a svegliare e tenere desto l'interesse per le infinite possibilità del video digitale. Il fenomeno iniziato nel 1995 e l'accordo sul formato DV raggiunto da un consorzio di società tra cui Hitachi, Ltd., Sony Corp., Sharp Corporation, Thompson Multimedia, Mitsubishi Electric Corporation, Victor Corporation of Japan (JVC), Matsushita Electric Industrial Corp. (Panasonic), Philips Electronics, Sanyo Electric Co. Ltd., e Toshiba Corporation, stanno ancora oggi subendo un processo di adeguamento teso a raggiungere un formato consensuale.

Alla guida del settore, oggi come allora, ci sono la Sony e la Matsushita (Panasonic) che sbaragliano la concorrenza grazie alla tempestività con cui introducono sul mercato le versioni per i consumatori. Presto, nonostante l'accordo raggiunto sul formato DV, è iniziata la guerra dei formati con varianti di DV tipo DVCAM (Sony) e DVCPRO (JVC). Mentre, fortunatamente, il formato DV di base è rimasto intatto, sono stati alterati tutti gli altri fattori (cioè il tipo di nastro, la larghezza e il passo della traccia) per cui oggi si ritrovano, accanto ai formati ancora compatibili con quelli del passato, dei formati che variano da una società all'altra e che sono incompatibili tra loro; la speranza è che questo non alteri né riduca il segmento dei consumatori nel vicino futuro.

Ma che cosa è esattamente il formato DV? Per iniziare, ha un rapporto di compressione di 5:1 e una tecnologia di compressione simile a MPEG (ad esempio il formato Video DVD).

Suggerimenti: Per maggiori informazioni su MPEG, consultare Cos'è MPEG?.

La differenza è che si basa di più sulla compressione all'interno di un singolo fotogramma, in cui ogni fotogramma compresso è completamente indipendente dai dati dei fotogrammi precedenti o successivi, come avviene in MPEG. In ogni caso il formato DV non prevede l'uso di compressione adattativa fra campi, in cui - per risparmiare spazio - due campi interlacciati di un fotogramma, estremamente somiglianti, vengono compressi assieme.

La generazione analogica è in lenta fase di declino. In realtà c'è ancora spazio per la tecnologia analogica, ma il perfezionamento della tecnologia di compressione del formato DV e la crescente facilità d'uso del non-linear editing (NLE) presto faranno della generazione analogica una tecnologia obsoleta, l'evanescente residuo di un'epoca oramai conclusa. In aggiunta a questi fattori non si dimentichi la costante popolarità del software per il video editing e le incredibili velocità di elaborazione dei computer che impongono più compromessi: il matrimonio tra editing e registrazione DV non potrebbe essere più naturale o felice.


FireWire

Nei primi tempi i prodotti software per il video editing e la registrazione in formato DV richiedevano l'uso di un intermediario che unisse le due tecnologie, e questo a causa del trasferimento analogico che implica sempre una perdita di dati dalla sorgente originale. Quando si parla di perdita di dati FireWire, o IEEE-1394, è una tecnologia infallibile che garantisce trasferimenti perfetti. Sistema (bidirezionale) d'interconnessione e protocollo di trasferimento dati in serie, FireWire trasmette i video digitali (DV) con una velocità di trasferimento maggiore ed incorporando l'uso della tecnologia hot-plugging (cioè connessione e disconnessione senza dover spegnere il computer host).


Requisiti di sistema

  • Windows 98SE, ME, 2000, XP


Requisiti hardware

  • Pentium II 450 o superiore

Nota: Per informazioni sui requisiti hardware necessari per l'acquisizione da videocamere DV o da dispositivi analogici, consultare il file Leggimi più aggiornato.
  • 200MB di spazio libero su disco rigido
  • Periferiche per l'acquisizione video (opzionali)
    • schede di acquisizione (PCI, USB, FireWire o altri formati FireWire)
    • videocamera DV o videoregistratore DV
    • videocamere analogiche o videoregistratori in 8mm, Hi8, VHS, VHS-C o formati Beta
    • telecamera digitale
    • telecamera PC
  • Riproduzione
    • Flusso Internet: Pentium II 266 con tecnologia MMX, Microsoft Windows Media Player 7.0, IE 5.0
    • Presentazione su desktop: Pentium II 266 con tecnologia MMX


Panoramica grafica

Nota: Le immagini della Manopola Modalità incluse in questo capitolo si basano sulla versione PowerDirector Pro.

 | Pulsante/Icona | Descrizione
A | i-Power | Attiva i-Power sul Web per ottenere risorse
B | Riduci a icona | Riduce al minimo PowerDirector
C | Esci | Esce da PowerDirector
D | Volume | Regola il volume
1 | Archivio | Consultare 1. Archivio
2 | Sequenza | Consultare 2. Sequenza
3 | Finestra Anteprima | Consultare 3. Finestra Anteprima
4 | Manopola Modalità | Consultare 4. Modalità Manopola


1. Archivio

 | Pulsante/Icona | Descrizione
A | Mostra tutti i file multimediali | Mostra tutti i file multimediali nell'Archivio
B | Mostra video | Mostra tutti i file video nell'Archivio
C | Mostra audio | Mostra tutti i file audio nell'Archivio
D | Mostra immagini | Mostra tutti i file immagine nell'Archivio
E | Rilevare Scene | Rileva le scene per un file selezionato nell'Archivio
F | Importa file multimediali | Importa i file multimediali
G | Importa directory | Importa tutti i file multimediali in una directory
H | Icone grandi | Visualizza i file multimediali dell'Archivio sotto forma di icone grandi
I | Dettagli | Visualizza i file multimediali dell'Archivio sotto forma di icone grandi


2. Sequenza

 | Pulsante/Icona | Descrizione
A | Play (inizia filmato) | Riproduce il filmato (anteprima prima della realizzazione)
B | Filigrana principale | Attiva la modalità Filigrana principale
C | Audio principale | Attiva la modalità Audio principale
D | Scorrimento a sinistra | Sposta la sequenza a sinistra
E | Scorrimento a destra | Sposta la sequenza a destra


3. Finestra Anteprima

 | Pulsante/Icona | Descrizione
A | Pausa | Mette in pausa il file
B | Stop | Interrompe la riproduzione del file
C | Play | Riproduce il file
D | Inizio | All'inizio del file
E | Aggiungi | Aggiunge il segmento alla sequenza (se pertinente)
F | Fine | Alla fine del file
G | Fotogramma precedente | Passa al fotogramma precedente
H | Fotogramma successivo | Passa al fotogramma successivo
I | Registra | Registra il file (se la modalità attiva lo consente)


4. Modalità Manopola

 | Pulsante/Icona | Descrizione
A | Modalità anteprima | Passa alla modalità Anteprima predefinita.
B | Modalità regolazione | Passa alla modalità Regolazione
C | Modalità Velocità | Passa alla Modalità Velocità
D | Modalità titoli | Passa alla Modalità titoli
E | Modalità effetti | Passa alla Modalità effetti
F | Modalità PiP | Passa alla Modalità Immagine nell'immagine (PiP)
G | Modalità Audio | Passa alla Modalità audio
H | Modalità passaggio | Passa alla Modalità passaggio
I | Modalità Acquisizione | Passa alla modalità Acquisizione
J | Masterizzazione guidata CD | Apre la Masterizzazione guidata CD
K | Realizza un filmato | Passa alla Modalità realizza un filmato


Modalità acquisizione

 | Pulsante/Icona | Descrizione
A | Acquisizione audio | Acquisisce solo la sorgente audio
B | Acquisizione video | Acquisisce sorgenti audio e video (se pertinente)
C | Acquisizione DV | Acquisisce la sorgente DV
D | Impostazioni | Impostazioni per sorgenti e profili audio/video


Modalità AcquisizioneDV VCR

 | Pulsante/Icona | Descrizione
A | Tempo totale | Indica il tempo totale di acquisizione da un nastro DV
B | Pausa | Interrompe la riproduzione del nastro DV
C | Timecode del nastro attuale | Indica la posizione del tempo corrente per il nastro DV in uso
D | Stop | Interrompe la registrazione del file (può anche interrompere la riproduzione del nastro DV)
E | Play | Riproduce il nastro DV
F | Ricerca | Cerca la la codifica relativa al formato del tempo del nastro
G | Riavvolgimento | Riavvolge il nastro DV
H | Avanzamento rapido | Effettua l'avanzamento rapido del nastro DV
I | Fotogramma precedente | Va al fotogramma precedente del nastro DV
J | Navetta | Navetta per il nastro DV
K | Fotogramma successivo | Va al fotogramma successivo del nastro DV
L | Registra | Registra/acquisisce il contenuto del nastro DV
M | Acquisizione non in tempo reale/in tempo reale | Acquisisce non in tempo reale (predefinito) o in tempo reale
N | Modalità di acquisizione immediata/batch | Passa dalla modalità di Acquisizione immediata a quella di Acquisizione del batch e viceversa
O | Istantanea | Rileva un'instantanea immediata


Modalità AcquisizioneBatch DV

 | Pulsante/Icona | Descrizione
A | Segna posizione | Contrassegna la posizione iniziale per l'attività batch
B | Timecode del nastro attuale | Indica la posizione del tempo corrente per il nastro DV in uso
C | Stop | Interrompe l'acquisizione batch
D | Ricerca | Cerca la la codifica relativa al formato del tempo del nastro
E | Riavvolgimento | Riavvolge il nastro DV
F | Avanzamento rapido | Effettua l'avanzamento rapido del nastro DV
G | Non segnare posizione | Contrassegna la posizione finale per l'attività batch
H | Avanzamento controllato | Navetta per il nastro DV
I | Acquisizione non in tempo reale/in tempo reale | Acquisisce non in tempo reale (predefinito) o in tempo reale
J | Modalità di acquisizione immediata/batch | Passa dalla modalità di Acquisizione immediate a quella di Acquisizione del batch (senza immagini) e viceversa
K | Aggiungi attività | Aggiunge una nuova attività di acquisizione batch
L | Rimuovi attività | Rimuove un'operazione di acquisizione batch
M | Avvia attività selezionate | Avvia una o più operazioni di acquisizione batch selezionate


Modalità regolazione

 | Pulsante/Icona | Descrizione
A | Segna posizione | Contrassegna la posizione iniziale per l'immagine regolata
B | Posizione del dispositivo di scorrimento del tempo | Indica la posizione corrente del dispositivo di scorrimento del tempo
C | Non segnare posizione | Contrassegna la posizione finale per l'immagine regolata
D | Tempo totale | Tempo totale dell'immagine regolata
E | Dividi Video | Divide in due il segmento corrente in base alla posizione del dispositivo di scorrimento del tempo
F | Ristabilisci posizione | Reimposta la posizione iniziale
G | Ripristina | Ripristina agli effetti di regolazione originali del segmento
H | Azzera posizione | Reimposta la posizione finale
I | Istantanea | Acquisice l'istantanea
J | Togli | Elimina tutti gli effetti della regolazione


Modalità Veocità

 | Pulsante/Icona | Descrizione
A | Diminuisci la velocità | Diminuisce la velocità del video
B | Ripristina | Ripristina la velocità originale del segmento
C | Togli | Elimina tutti gli effetti della velocità
D | Aumenta la velocità | Aumenta la velocità del video


Modalità titoli

 | Pulsante/Icona | Descrizione
A | Segna posizione | Contrassegna la posizione iniziale per l'effetto titolo
B | Non segnare posizione | Contrassegna la posizione finale per l'effetto titolo
C | Aggiungi titolo | Aggiunge un nuovo titolo all'immagine
D | Ripristina | Ripristina gli effetti del titolo originali del segmento
E | Rimuovi titolo | Rimuove il titolo all'immagine
F | Imposta carattere | Imposta le opzioni per il tipo di carattere
G | Togli | Elimina tutti gli effetti del titolo


Modalità effetti

 | Pulsante/Icona | Descrizione
A | Ripristina | Ripristina gli effetti video originali del segmento
B | Togli | Elimina tutti gli effetti video


Modalità Immagine nell'immagine

 | Pulsante/Icona | Descrizione
A | Ripristina | Ripristina gli effetti originali dell'immagine del segmento
B | Elimina "occhi rossi" | Seleziona il colore dell'immagine da filtrare
C | Togli | Elimina tutti gli effetti dell'immagine


Modalità audio

 | Pulsante/Icona | Descrizione
A | Miscelazione volume | Per ottenere file audio definiti dall'utente, trascinare il dispositivo di scorrimento in modo da miscelare il volume
B | Aggiungi audio | Aggiunge un nuovo file audio all'immagine
C | Ripristina | Ripristina gli effetti audio originali del segmento
D | Rimuovi audio | Rimuove il file audio dall'immagine
E | Regola audio | Regola i file audio
F | Togli | Elimina tutti gli effetti audio


Modalità passaggio

 | Pulsante/Icona | Descrizione
A | Diminuisci la durata di transizione | Diminuisce la durata della transizione selezionata
B | Ripristina | Ripristina gli effetti di passaggio originali del segmento
C | Togli | Elimina tutti gli effetti di passaggio
D | Aumenta la durata di transizione | Aumenta la durata della transizione selezionata


Nozioni di base

Prima di passare ad aggiungere gli incredibili effetti speciali, è opportuno acquisire le nozioni di base. Le sezioni successive indicano come iniziare ad importare i file multimediali nell'archivio PowerDirector e visualizzarne un'anteprima. In seguito vengono illustrati le sequenze, i menu e poi come organizzare le presentazioni tramite specifiche preferenze.


Importazione nell'archivio

Nella maggior parte delle applicazioni software per video editing, il primo passo consiste nell'importazione dei file nell'applicazione stessa. L'area dell'applicazione software in cui risiedono i file importati è nota come l'Archivio.

  1. Avviare l'applicazione PowerDirector, quindi fare clic su Importa file multimediali [image] oppure scegliere File > Importa > file multimediali.
    • Per importare tutti i file multimediali in una specifica directory, fare clic su Importa directory [image] . Selezionare la cartella e fare clic su OK.
  2. Fare clic per selezionare i file da importare. Per selezionare più file, premere <MAIUSC> e fare clic per selezionare una serie di file oppure premere <CTRL> e fare clic per selezionare singoli file non consecutivi.
  3. Fare clic su Apri. Il file o i file verranno importati nell'Archivio di PowerDirector.
  • Per selezionare le opzioni Mostra Video, Audio, Immagini o Tutto, fare clic sull'icona pertinente nell'angolo superiore sinistro.
  • I file vengono visualizzati nell'Archivio. Fare clic su Icone grandi oppure su Dettagli per passare alla visualizzazione in formato di testo che include anche alcune delle proprietà file associate.
  • Per visualizzare un menu è possibile anche fare clic con il pulsante destro del mouse su uno specifico file. Selezionare una delle opzioni seguenti: Anteprima, Applica alla sequenza, Importa nuovi file nell'archivio, Rimuovi dall'archivio, Visualizza Scene o Rilevare Scene. Per ulteriori informazioni, consultare le sezioni appropriate.
  • Se per un altro menu non è stato selezionato alcun file, fare clic con il pulsante destro del mouse in un punto qualsiasi all'interno dell'area dell'Archivio. Ciò consente di modificare la visualizzazione, importare i file, eseguire l'ordinamento e, inoltre, selezionare Su di un livello per passare alla cartella superiore di una scena. Fare riferimento a Rilevazione di scene per ulteriori informazioni.


Visualizzazione dei file dell'archivio in anteprima

Visualizzare l'anteprima dei file dell'archivio significa semplicemente riprodurre i file originali come con qualsiasi altro Media Player.

  1. Dopo avere importato i file nell'archivio, l'anteprima può essere iniziata trascinando i file nella finestra Anteprima oppure facendovi sopra doppio clic. Si passa immediatamente alla modalità Anteprima.
  2. Fare clic su Play [image] per iniziare la riproduzione del file se si tratta di un clip video o audio.
  • È inoltre passibile passare direttamente all'Inizio [image] del file o alla Fine [image] .
  • Altri comandi comuni sono Pausa, Stop, Fotogramma successivo e Fotogramma precedente. Il modo migliore di utilizzare i comandi Fotogramma successivo e Fotogramma precedente è nelle modalità Pausa e Stop. Questi comandi possono essere comunque selezionati durante la riproduzione e in questo caso attivano automaticamente la modalità Pausa.
  • Trascinare e rilasciare lo Slider del tempo [image] per navigare più velocemente nell'anteprima del file.
  • È possibile anche visualizzare un menu di scelta rapida farcendo clic con il pulsante destro del mouse sulla finestra Anteprima. Selezionare una delle opzioni precedenti oppure Applica alla sequenza.
  3. Se il file è perfetto e non richiede ulteriori manipolazioni, fare clic su Aggiungi per inserire il file nella sequenza. Assicurarsi di aver impostato le preferenze per la sequenza. Per ulteriori informazioni, consultare Preferenze.


Rilevazione di scene

La funzione di rilevamento scene consente di creare automaticamente singoli file in base alle scene del file originale. In questo modo, è possibile utilizzare appieno i file video preesistenti. Dopo aver completato il rilevamento delle scene per un determinato file, è comunque possibile suddividerle ulteriormente all'infinito.

  1. Dopo aver importato tutti i file nell'Archivio, selezionarne uno e fare clic su Rilevare Scene [image] . Verrà visualizzata la relativa finestra.
  2. Trascinare lo slider Sensibilità oppure fare clic su Aumenta/Diminuisci sensibilità. Maggiore sarà la sensibilità impostata, più numerose saranno le scene rilevate e quindi i file video generati.
  • Per ulteriori informazioni sulle funzioni di visualizzazione in anteprima, consultare Visualizzazione dei file dell'archivio in anteprima e #2.
  • Per apportare modifiche prima di rilevare le scene, fare clic su Impostazioni avanzate [image] .
    • La sezione Metodo di rilevamento può essere utilizzata per il contenuto video acquisito e poi importato nell'Archivio. Per ulteriori informazioni sull'acquisizione di contenuto da una videocamera DV, fare riferimento a Acquisizione del contenuto . Utilizzare l'impostazione predefinita, a meno che non si utilizzi un file DV AVI che contiene più codifiche del tempo (ad esempio, quando si avvia e si interrompe la registrazione i codici del tempo vengono reimpostati automaticamente) e si desidera suddividere i file in questo modo. In tal caso, selezionare Riscontra cambiando i codici del tempo.

Nota: Se si seleziona Riscontra cambiando i codici del tempo, PowerDirector non utilizzerà la funzione di rilevamento delle scene poiché le scene acquisite dipenderanno esclusivamente dalla modifica dei codici del tempo del nastro DV che a loro volta dipendono dal nastro DV stesso.
    • Per rilevare più precisamente il contenuto video che include dissolvenze (utilizzate per passare delicatamente da una scena all'altra), verificare di aver selezionato Ignora apri/chiudi in dissolvenza. In caso contrario, è possibile che vengano rilevate scene errate che includono dissolvenze.
    • Per un rilevamento più preciso verificare di aver selezionato Ignora luci lampeggianti, ad esempio il flash delle macchine fotografiche. Altrimenti, è possibile che vengano rilevate scene errate che includono luci lampeggianti.
    • Fare clic su OK.
  • Per suddividere le proprie scene, trascinare lo slider nella posizione desiderata e fare clic su Dividi [image] . La nuova scena del contenuto video verrà inserita dopo la posizione di divisione. Per creare più scene, ripetere questa procedura. Per eseguire di nuovo la divisione dal file video originale, fare clic all'esterno delle scene. Il file video originale verrà visualizzato nella finestra di anteprima.
  3. Fare clic su Riscontra [image] .
    • Dopo aver acquisito la scena originale, è possibile eseguire infiniti rilevamenti. Per effettuare questa operazione, ripetere tutti i passaggi inclusa la selezione di un'impostazione relativa alla sensibilità, quindi fare di nuovo clic su Riscontra [image] .
  • Per rimuovere una scena dopo il rilevamento, selezionarla e fare clic su Rimuovi [image] o su Rimuovi tutto [image] .

Nota: Durante la rimozione delle scene il contenuto della scena eliminata verrà automaticamente unito alla scena precedente.
  • È inoltre possibile selezionare una scena e fare clic con il pulsante destro del mouse per visualizzare un menu. Per rimuovere una scena, scegliere Rimuovi scena. Per rilevare altre scene da una scena specifica e generare ulteriori file e/o scene, selezionare Rilevare di nuovo da questa scena.
  4. Dopo aver creato le scene, fare clic su OK [image] per ritornare a PowerDirector oppure su Elimina [image] .
  • I nuovi file con le scene verranno visualizzati nell'Archivio all'interno di una sottocartella. Per ritornare all'archivio, fare clic su Su di un livello.
  • Verrà visualizzata una piccola icona per tutti i file dell'archivio che hanno subito il rilevamento di scene e che contengono file di scene aggiuntive. Per aprire una sottocartella di scene di un file specifico dell'archivio, fare clic sull'icona.


Funzioni della sequenza

Quando si realizza un filmato, si riproducono tutti i segmenti della sequenza. Se la sequenza non contiene segmenti è impossibile realizzare il filmato. Ecco perché la sequenza è la parte e l'area più importante dell'intera fase di preproduzione.

Non dimenticare che non tutti i file vanno manipolati, in quanto alcuni di essi possono essere applicati direttamente oppure trascinati nella sequenza subito dopo essere stati importati nell'archivio. Per ulteriori informazioni fare riferimento a Importazione nell'archivio.

  1. Ora che i file sono stati importati nell'archivio e visualizzati in anteprima, è possibile trascinare direttamente i file multimediali nella sequenza senza manipolarli oltre e realizzare il filmato. Viene visualizzata una linea rossa che indica la posizione in cui sarà collocato il file trascinato.

Nota: I file audio possono non essere aggiunti singolarmente nella sequenza ad eccezione del file audio principale oppure di un audio supplementare per un segmento preesistente.
  2. Per spostare svariati segmenti nella sequenza, è sufficiente tenere premuto il tasto <MAIUSC> e fare clic sui segmenti da spostare in gruppo. I segmenti vengono evidenziati. Ora trascinarli e rilasciarli nella nuova posizione.
  3. Per cancellare dei segmenti dalla sequenza, basta farvi sopra clic e trascinarli fuori dalla sequenza oppure, quando sono evidenziati, premere il tasto <CANC> della tastiera. Viene visualizzata una finestra di dialogo che richiede di confermare la cancellazione. Fare clic su Sì.
  4. Per visualizzare un segmento in anteprima o per modificarlo dalla sequenza, selezionarlo facendo doppio clic. Il segmento selezionato verrà visualizzato nella finestra di anteprima. Per ulteriori informazioni fare riferimento a Visualizzazione dei file dell'archivio in anteprima.
  • Per visualizzare un menu è possibile anche fare clic con il pulsante destro del mouse su uno specifico segmento. Selezionare una delle opzioni che includono operazioni di taglio, copia o incolla dei segmenti nella sequenza.
  • Fare clic in qualsiasi punto, tranne che su un segmento nella sequenza, per visualizzare un menu diverso che include il pannello Sequenza ed anche le opzioni Vai a. Selezionarne una.
  5. Per visualizzare i segmenti nella sequenza prima di realizzare il filmato, fare clic su Play (inizia filmato) [image] . È possibile selezionare le opzioni in Modifica > Preferenze > Anteprima. Per ulteriori informazioni fare riferimento a Preferenze. Altrimenti è possibile fare clic con il pulsante destro del mouse sull'icona Play (inizia filmato) per aprire un menu di scelta rapida che consentirà di impostare la dimensione della finestra durante la riproduzione del filmato.

Nota: La riproduzione del filmato non è la fase finale del processo di creazione, ma soltanto un'anteprima della produzione. Non dimenticare di realizzare il filmato!
    • Durante la riproduzione del filmato, premere il tasto <ESC> della tastiera per uscire, oppure fare doppio clic.
  • Nella Sequenza si trovano altre due icone. Per ulteriori informazioni su Filigrana principale o Audio principale, fare riferimento a Filigrana principale e Audio principale.
  6. Se i segmenti e il filmato non richiedono ritocchi, fare clic su Realizza un filmato [image] nella manopola delle Modalità. Fare riferimento a Realizzazione di un filmato.


Selezioni dei menu

Di seguito sono descritte brevemente le varie funzioni. Per ulteriori informazioni, seguire i collegamenti.


Menu File

  • Se si desidera creare un nuovo progetto, scegliere Nuovo. Scegliere Apri per aprire un progetto esistente.
  • Salva permette di memorizzare il progetto e Salva con nome di rinominarlo. Digitare il nome del progetto e fare clic su OK.
  • I comandi del menu Acquisisciconsentono di eseguire le stesse operazioni della Manopola Modalità e, inoltre, di aprire direttamente una delle modalità di acquisizione seguenti: Audio, Video o DV. Per ulteriori informazioni fare riferimento a Acquisizione del contenuto.
  • Il comando Importa esegue una funzione analoga a Importa file multimediali ovvero importa i file multimediali nell'archivio del progetto. È inoltre possibile importare File multimediali dalla Cartella oppure File di un altro programma. Per importare i file multimediali di un altro programma, selezionare il programma desiderato e fare clic su Apri. Per ulteriori informazioni, fare riferimento a Importazione nell'archivio.

Esportazione

  • Per realizzare il filmato, scegliere File > Esporta> Realizza un filmato . Per ulteriori informazioni, consultare Realizzazione di un filmato.
  • Se si desidera utilizzare la funzione Scrittura su nastro DV, per scrivere all'istante, un metodo semplice e veloce consiste nel selezionare un file DV AVI direttamente dall'archivio e quindi scegliere File > Esporta > Scrittura su nastro DV. Verrà visualizzata una finestra di dialogo. Fare clic su Mostra anteprima per visualizzare ciò che è in fase di scrittura e quindi fare clic su Inizio. Al termine fare clic su Chiudi .
  • Per scrivere più file su un nastro DV, trascinare i file DV AVI dall'Archivio nella Sequenza. È necessario non aggiungere effetti e che i segmenti nella Sequenza siano nel formato DV AVI.
    • Dopo aver selezionato un file DV AVI nella Sequenza, scegliere File > Esporta > Scrittura su nastro DV. L'ordine della Sequenza corrisponderà a quello di scrittura sul nastro DV.
    • Fare clic su Mostra anteprima per visualizzare ciò che è in fase di scrittura e quindi fare clic su Inizio. Al termine fare clic su Chiudi . Per ulteriori informazioni sulla scrittura su nastro DV durante la realizzazione di filmati, fare riferimento a Realizzazione di file AVI.
  • Proprietà del programmaconsente di inserire ulteriori informazioni per il filmato. Può essere opportuno completare il campo Parola chiave, per eseguire le ricerche nei database, oppure qualsiasi altro campo.
  • Per selezionare un progetto recentemente modificato, scegliere File recenti.
  • Scegliere Esci per chiudere PowerDirector.


Menu Modifica

  • I primi quattro comandi sono disponibili se è stato selezionato un segmento dalla Sequenza: Taglia, Copia, Incolla o Elimina.
  • Selezionare un file dall'Archivio e scegliere Rimuovi dall'archivio. Questo file sarà rimosso soltanto dall'archivio di questo progetto.
  • Per informazioni sui Preferenze, andare a Preferenze.


Menu Modalità

  • Selezionare un segmento e poi una delle Modalità disponibili. Per ulteriori informazioni sulle specifiche modalità, fare riferimento alle singole sezioni pertinenti.


Menu Sequenza

  • È possibile impostare le dimensioni del filmato e poi riprodurlo, prima della realizzazione finale.
  • Selezionare le funzioni Vai a per raggiungere più rapidamente il primo e l'ultimo segmento nella sequenza.
  • Selezionare Filigrana principale per aggiungere una filigrana oppure Audio principale per aggiungere un file audio al filmato. Per ulteriori informazioni, fare riferimento a Filigrana principale e Audio principale.


Menu Guida

  • La Guida in linea contiene tutte le informazioni e include Sommario, Rapida e Indice...
  • È possibile anche scegliere le opzioni Registrazione, Aggiorna e andare a i-Power per collegarsi a molteplici risorse oppure al sito Web CyberLink.


Preferenze

Gli utenti di PowerDirector hanno il privilegio di poter decidere processi e routine da utilizzare per applicare i file alla sequenza, memorizzare i file acquisiti, visualizzare le informazioni sui file, visualizzare in anteprima opzioni e molto altro ancora. Per aprire Preferiti selezionare Modifica > Preferiti.


Preferenze generali

  • La prima opzione è la possibilità di selezionare un Percorso predefinito per tutti i file multimediali. Digitare il percorso o fare clic su Sfoglia e cercare il percorso. Fare clic su OK dopo avere selezionato il percorso corretto.
  • Selezionare una delle opzioni per la sezione Aggiunta segmenti alle preferenze in corso. La prima opzione è il metodo più veloce e fa risparmiare tempo se viene scelta invece di Aggiungi. La seconda forza gli utenti a fare sempre clic su Aggiungi dopo che hanno apportato una modifica che desiderano applicare. Se si seleziona l'ultima opzione PowerDirector richiede se si desidera applicare le modifiche appena apportate.
  • Per scegliere il numero di file recenti da visualizzare, selezionare File > File recenti nella sezione File recenti . Fare clic sul menu a discesa e selezionare il numero di file recenti da visualizzare. Per eliminare tutti i file recenti, fare clic su Cancella elenco. Per risparmiare tempo all'avvio di PowerDirector, selezionare Carica automaticamente il programma più recente.

Fare clic su OK o su un'altra scheda per impostare altre preferenze.


Visualizza preferenze

  • L'opzione Visualizza suggerimenti dell'archivio determina il modo in cui vengono visualizzati nell'archivio i suggerimenti sui file multimediali. Selezionare e deselezionare le opzioni per visualizzare o nascondere le informazioni desiderate.
  • La sezione successiva è Visualizza sequenza. Per visualizzare e nascondere il tempo totale dell'intero filmato, selezionare e deselezionare Mostra tempo trascorso fino alla posizione attuale. L'ultima selezione permette di scegliere tra Mostra nome del file e Mostra durata del segmento. Non è possibile selezionarle entrambe.

Fare clic su OK o su un'altra scheda per impostare altre preferenze.


Preferenze di acquisizione

  • La prima selezione è Salva automaticamente. Scegliere una directory facendo clic su Sfoglia e selezionando un percorso corretto in cui salvare tutti i file acquisiti. Se si desidera che PowerDirector generi automaticamente i nomi dei file in questa directory, farvi sopra clic e i file acquisiti saranno salvati automaticamente. Altrimenti, dopo ogni acquisizione viene visualizzata una finestra di dialogo in cui inserire il nome del nuovo file acquisito.
  • La selezione successiva è per le istantanee acquisite dal contenuto video nelle Modalità Acquisizione o Regolazione.
    • Inserisci negli appunti acquisisce l'immagine negli appunti di Windows.
    • Inserisci sullo sfondo (centrato) acquisisce l'immagine, la colloca al centro del desktop nelle sue dimensioni originali, e la salva automaticamente nella cartella di sistema predefinita di Windows.
    • Inserisci sullo sfondo (affiancato) acquisisce l'immagine, la colloca sul desktop nelle sue dimensioni originali e in formato affiancato e la salva automaticamente nella cartella di sistema predefinita di Windows.
    • Inserisci nel file acquisisce l'immagine direttamente in una cartella selezionata. Per questa opzione è possibile inserire il nome del file facendo clic su Sfoglia e scegliendo un percorso. Dopo aver individuato il percorso ed avere inserito il nome, fare clic su Salva. Per modificare il formato del file, fare clic sul menu a scorrimento ed effettuare una selezione.
  • La sezione successiva è Destinazione acquisizione. Selezionare le opzioni per aggiungere automaticamente all'Archivio, alla Sequenza o ad entrambi i file acquisiti di recente.
  • Se è stata selezionata l'opzione Prestazioni di Acquisizionee si desidera regolare la sovrimpressione video con la scheda VGA in uso, fare clic su Usa sovrimpressione video. In questo modo verranno utilizzate meno risorse della CPU e quindi le operazioni di elaborazione saranno più veloci ma in alcuni casi meno stabili rispetto alla modalità nessun sottotitolo (in base anche alla scheda VGA utilizzata), .
  • Nella sezione Impostazione Parametri DV, fare clic su Impostazioni per impostare i parametri del buffer per la telecamera DV in uso.
    • Tutti i meccanismi delle videocamere DV e il tempo impiegato affinché il nastro inizi a essere avvolto differiscono in secondi. Pertanto, in assenza di tempo di buffer, l'acquisizione batch inizierà troppo presto. Specificare il tempo entro il quale si desidera memorizzare nel buffer il nastro DV in modo che coincida con l'acquisizione batch. Il nastro verrà riprodotto nel tempo di buffer specificato e, al termine di questa operazione, comincerà l'acquisizione.
    • Durante la scrittura su nastro, tutti i meccanismi delle videocamere DV e il tempo impiegato affinché il nastro inizi a essere avvolto differiscono in secondi. Impostando un tempo di buffer adeguato per l'invio di flusso video sul nastro, queste differenze verranno eliminate. Di conseguenza, quando il nastro inizia la procedura di scrittura, quest'ultima coinciderà con l'inizio dell'alimentazione del flusso video. Fare clic su OK.


Anteprima delle preferenze

  • Per impostare la Dimensione finestra per la finestra Anteprima, fare clic sul menu a scorrimento ed effettuare una selezione.
  • Quando si modificano dei segmenti dalla sequenza, è possibile decidere di risparmiare le risorse di sistema ignorando gli effetti video o le tracce audio durante l'anteprima o quando si modificano delle modalità. Nell'area Anteprima del segmento, è sufficiente fare clic per selezionare l'opzione da ignorare. Non dimenticare di consultare Requisiti di sistema.
  • Ogni volta che si fa clic su Play (inizia filmato) Sequenza, è possibile selezionare Play (segmento selezionato) o Play (primo segmento). Selezionare una opzione.
  • Durante il processo di realizzazione, è possibile scegliere quale tipo di visualizzazione utilizzare. L'opzione Non visualizzare anteprima è quella che risparmia al massimo le risorse di sistema. Se si sceglie l'opzione Visualizza rapida anteprima video, non vengono visualizzati tutti i singoli fotogrammi. Selezionare Visualizza anteprima video totale in tempo reale se si desidera osservare in anteprima l'intero filmato.

Nota: Durante il processo di realizzazione l'audio non è presente.

Fare clic su OK per uscire da Preferiti.


Acquisizione del contenuto

PowerDirector consente di acquisire quasi tutto ciò che esiste sotto il sole a condizione di disporre di una scheda di acquisizione o di un diverso assortimento di schede adattatori per trasferire i dati nel disco rigido. Di seguito sono elencate le periferiche per l'acquisizione video che possono agevolare la realizzazione di un filmato insuperabile:

  • scheda di acquisizione (PCI, USB, FireWire o altri formati FireWire)
  • videocamera DV o DV VCR
  • videocamera analogica o VCR in 8mm, Hi8, VHS, VHS-C, formato Beta
  • telecamera digitale
  • telecamera PC

Prima di iniziare, accertare di avere installato i driver e l'hardware necessari.


Acquisizione di video ed audio

Ora tutto è pronto per acquisire audio e video da qualsiasi elemento digitale o analogico memorizzato nell'archivio e trasformarlo in un metraggio digitale con effetti speciali, realizzato direttamente da PowerDirector.

Questa sezione illustra le periferiche di acquisizione video che vengono collegate alle schede di espansione tramite le porte video, quali Composite video, S-Video o Tuner e le periferiche di acquisizione audio collegate tramite porte audio, quali Audio In o da CD audio. Questa sezione non include però l'acquisizione da una videocamera DV. Per ulteriori informazioni, fare riferimento a Acquisizione dalle telecamere DV.

Accertare che le periferiche siano installate correttamente, con i driver corretti. Fare riferimento alla guida per l'utente per ulteriori informazioni.

  1. Avviare PowerDirector. Fare clic su Modalità Acquisizione [image] nella Manopola Modalità.
  2. In base al contenuto che si desidera acquisire (audio o video), fare clic sull'icona di acquisizione appropriata, ovvero Acquisizione video [image] o Acquisizione audio [image] .
  • Se si seleziona Acquisizione video [image] , fare clic su Impostazioni video [image] per apportare modifiche. Verrà visualizzata una finestra di dialogo.
    • Fare clic sul menu a scorrimento Periferica di acquisizione per selezionare la periferica di acquisizione video corretta, installata sul sistema in uso.
    • Selezionare la Sorgente di acquisizione corretta. Di solito per ogni sorgente è presente una porta ubicata sulla scheda di acquisizione. Accertare che le connessioni siano salde.
    • Se è stato selezionato Sintonia video, è possibile selezionare successivamente CATV se è disponibile una connessione vai cavo oppure Antenna. Selezionare un canale, quindi fare clic su OK.
  • Per selezionare un'impostazione del profilo in modalità Acquisizione video, fare clic su Impostazione del profilo [image] . Quando viene visualizzata la finestra di dialogo, selezionare lo scopo del video in oggetto. Ad esempio, se il video è per scopi generici, selezionare Video per Scopi Generici, quindi scegliere dal menu a discesa un formato video MPEG o AVI. Scegliere un gruppo di profili in base al formato selezionato. Infine, selezionare il profilo alla destra del menu a discesa.Per quanto riguarda i profili MPEG, selezionare Alta velocità, Alta qualità, Personalizzata o Tutto. Per quanto riguarda i formati AVI, fare riferimento a #4 in Realizzazione di file AVI.
    • Se, dopo aver selezionato un profilo MPEG, si desidera crearne uno personalizzato, fare clic su Nuovo. Per ulteriori informazioni, fare riferimento a Creazione di profili personalizzati MPEG. Se, dopo aver selezionato un profilo AVI, si desidera modificarne le impostazioni, fare clic su Impostazioni. Per ulteriori informazioni fare riferimento a Impostazione dei profili AVI.
  • Se si seleziona Video per Produzione Disco Film, scegliere il Tipo di disco, Alta velocità o Alta qualità e quindi il formato video del disco.
    • Per ricevere ulteriori informazioni su un profilo selezionato e sulla relativa CPU consigliata, fare clic su Commenti o su Dettagli.
    • Dopo aver completato l'impostazione video, fare clic su OK .

Nota: Se dopo avere selezionato l'acquisizione video lo schermo video resta vuoto, assicurarsi che la periferica video stia funzionando correttamente. Forse i collegamenti non sono corretti oppure si sono scelte le connessioni d'ingresso sbagliate.
  • A questo punto, per modificare le impostazioni audio durante l'acquisizione audio, fare clic su Impostazione audio [image] . È possibile eseguire questa operazione in modalità di acquisizione video o audio. Verrà visualizzata una finestra di dialogo.
    • Fare clic sul menu a scorrimento Periferica audio per selezionare la periferica di acquisizione audio corretta, installata sul sistema in uso.
    • Per l'Input audio, selezionare la sorgente di input di destra (le selezioni dipendono dalla marca della scheda audio). Fare clic su OK.
    • Se si desidera utilizzare un CD audio, selezionare l'opzione CD audio per l'immissione audio. Verrà visualizzato un ulteriore menu a discesa che consentirà di scegliere la traccia audio che si desidera acquisire/registrare.
    • Per registrare la traccia selezionata nell'unità disco rigido in formato WAV, selezionare Rip la traccia CD selezionata alla massima velocità. Fare clic su OK.
  • Per modificare il profilo di acquisizione audio, passare alla modalità Acquisizione audio [image] ,quindi fare clic su Impostazione del profilo [image] . Verrà visualizzata una finestra di dialogo.
    • Fare clic su un Nome (cioè un profilo) oppure modificare le Caratteristiche facendo clic sul menu a scorrimento e scegliendone una diversa.
    • Fare clic su Salva con nome per salvare il nuovo profilo. Assegnare un nome al nuovo profilo e fare clic su OK. Per eseguire una cancellazione, selezionare un profilo e fare clic su Rimuovi. Completata l'attività, fare clic su OK.
  • Fare clic sulla casella Limite di tempo per impostarla e poi specificarvi il tempo massimo di registrazione, espresso in minuti e secondi.
  • Fare clic sulla casella Limite di spazio per attivarla e poi specificarvi la dimensione massima della registrazione, espressa in MB.
  • In modalità Acquisizione video è possibile selezionare Istantanea [image] per acquisire immagini fisse dal contenuto video. Per maggiori informazioni su come impostare le preferenze, fare riferimento a Preferenze di acquisizione.
  3. Accendere la periferica e poi, in base al tipo, premere Play o attivare qualsiasi altra funzione che consenta alla periferica di acquisizione esterna di iniziare ad acquisire o riprodurre il contenuto che PowerDirector è in grado di registrare. Quando si è pronti, fare clic su Registra [image] in PowerDirector.

Nota: Ad esempio, se si usa una telecamera sul PC non è necessario attivarla dopo l'accensione, in quanto inizia ad acquisire il contenuto automaticamente.

Nota: Nel caso di un CD audio, invece, non è necessario avviarne l'ascolto. Basta fare clic su Registra perché PowerDirector inizi a riprodurlo e registrarlo.
  4. Quando l'acquisizione è terminata, fare clic sulla funzione Stop [image] di PowerDirector. Il file viene salvato automaticamente, oppure viene visualizzato nell'Archivio o nella Sequenza. Per ulteriori informazioni fare riferimento a Preferenze di acquisizione.


Acquisizione dalle telecamere DV

I video o i filmati di momenti speciali riprodotti nel video digitale potranno essere acquisiti da PowerDirector in modalità sia in tempo reale che non in tempo reale.

Informazioni: L'acquisizione non in tempo reale, a differenza di quella in tempo reale, utilizza un buffer ed è pertanto consigliata agli utenti che desiderano ottenere risultati di alta qualità pur disponendo di un PC non molto potente. Poiché l'acquisizione non in tempo reale utilizza un buffer, il processo di codifica del contenuto acquisito sarà più lento. Sotto la finestra di anteprima, in basso a destra, verrà visualizzato il tempo rimanente per il completamento della procedura di a

Se viene eseguita l'acquisizione in tempo reale, il contenuto effettivamente codificato coinciderà con quello riprodotto nella finestra di anteprima, con il conseguente uso di più risorse della CPU. Questo non avviene quando si effettua l'acquisizione non

Con la sorprendente velocità di trasmissione del protocollo FireWire, è possibile anche registrare con estrema precisione audio e video dalla propria telecamera digitale e trasferire i dati senza alterare, neanche minimamente, la qualità.

L'acquisizione da una telecamera digitale è diversa per due motivi. Come è noto, le telecamere digitali dispongono di due modalità principali. La prima modalità prevede la registrazione dal vivo e, nella maggior parte dei casi, è definita Camera. La modalità alternativa è (per quasi tutte le marche) VCR e consente di riprodurre un filmato registrato in precedenza e di navigare nel nastro digitale. La capacità di PowerDirector di gestire la telecamera digitale varia in base alla modalità attiva.

Nota: Prima di avviare PowerDirector, assicurarsi che tutte le periferiche siano installate correttamente con i driver corretti, che la videocamera digitale sia accesa e nella modalità corretta e che i cavi FireWire siano connessi correttamente. Fare riferimento alla propria guida dell'utente per ulteriori informazioni.


Acquisizione nella modalità Camera digitale

Quando la telecamera digitale è in modalità Camera, è disponibile solo la funzione Registra di PowerDirector che esegue la registrazione nel disco rigido; in questo caso viene acquisito soltanto il contenuto che la telecamera sta registrando o quello su cui è puntata. Se è attiva la modalità Camera, gli unici comandi utilizzabili sono quelli della telecamera digitale.

  1. Avviare PowerDirector. Fare clic su Modalità Acquisizione [image] nella Manopola Modalità.
  2. Fare clic sull'icona DV [image] . Se la telecamera digitale è collegata correttamente ai cavi FireWire, è accesa ed è in modalità Camera (il nome di questa modalità può variare in base al tipo di telecamera), una ripresa dal vivo effettuata con la telecamera viene visualizzata nella finestra Anteprima di PowerDirector.

Suggerimenti: In basso a sinistra verrà visualizzata la quantità di spazio ancora libero nell'unità insieme alle dimensioni del contenuto acquisito. Per impostare questa unità, selezionare Modifica <:gt> Preferiti <:gt> Acquisisci nella sezione Salva automaticamente.
  3. È quindi necessario scegliere se si desidera effettuare l'acquisizione Non in tempo reale (predefinito) o in Tempo reale.

Informazioni: L'acquisizione non in tempo reale, a differenza di quella in tempo reale, utilizza un buffer ed è pertanto consigliata agli utenti che desiderano ottenere risultati di alta qualità pur disponendo di un PC non molto potente. Poiché l'acquisizione non in tempo reale utilizza un buffer, il processo di codifica del contenuto acquisito sarà più lento. Sotto la finestra di anteprima, in basso a destra, verrà visualizzato il tempo rimanente per il completamento della procedura di a

Se viene eseguita l'acquisizione in tempo reale, il contenuto effettivamente codificato coinciderà con quello riprodotto nella finestra di anteprima, con il conseguente uso di più risorse della CPU. Questo non avviene quando si effettua l'acquisizione non
  4. Selezionare un' Impostazione del profilo [image] facendovi sopra clic. Quando viene visualizzata la finestra di dialogo, scegliere lo scopo del video. Ad esempio, se il video è per scopi generici, selezionare Video per Scopi Generici, quindi scegliere dal menu a discesa un formato video MPEG o AVI. Scegliere quindi un gruppo di profili in base al formato selezionato. Infine, scegliere il profilo alla destra del menu a discesa.Per quanto riguarda i profili MPEG, selezionare Alta velocità, Alta qualità, Personalizzata o Tutto. Per informazioni sui formati AVI e sulle differenze tra i gruppi Windows e DV, consultare #4 in Realizzazione di file AVI.
    • Se, dopo aver selezionato un profilo MPEG, si desidera crearne uno personalizzato, fare clic su Nuovo Per ulteriori informazioni, fare riferimento a Creazione di profili personalizzati MPEG. Non è possibile modificare i profili DV AVI.
  • Se si seleziona Video per Produzione Disco Film, scegliere il Tipo di disco, Alta velocità o Alta qualità e quindi il formato video del disco.
    • Per ricevere ulteriori informazioni su un profilo selezionato e sulla relativa CPU consigliata, fare clic su Commenti o su Dettagli.
  5. Fare clic su OK.

Attenzione: Se è stato selezionato il profilo DV AVI, non sarà possibile eseguire l'acquisizione non in tempo reale.
  • Fare clic sulla casella Limite di tempo per impostarla e poi specificarvi il tempo massimo di registrazione, espresso in minuti e secondi.
  • Fare clic sulla casella Limite di spazio per attivarla e poi specificarvi la dimensione massima della registrazione, espressa in MB.
  6. Per iniziare il processo di acquisizione, fare clic sul pulsante Registra [image] di PowerDirector.
  7. Al termine dell'operazione, fare clic su Stop [image] . Il file viene inserito automaticamente nell'Archivio o nella Sequenza, in base alle preferenze. Per maggiori informazioni su come impostare le preferenze, fare riferimento a Preferenze di acquisizione.

Nota: Se si sceglie la modalità non in tempo reale, dopo aver fatto clic su Interrompi verrà visualizzato un messaggio nella finestra di anteprima per notificare che nel buffer è ancora in corso la codifica del contenuto acquisito la quale verrà completata nel tempo residuo indicato.


Acquisizione nella modalità VCR digitale

Quando la telecamera digitale è in modalità VCR, PowerDirector dispone di maggiori capacità di controllo. Tutte le funzioni di navigazione sono controllabili mediante PowerDirector, incluso riproduzione, ricerca, pausa, arresto e, ovviamente, la registrazione del contenuto direttamente dal nastro digitale. Dopo avere acquisito il contenuto dal nastro digitale tramite PowerDirector, è possibile applicare qualsiasi effetto speciale si desideri: è questa la funzione che fa di PowerDirector uno degli strumenti più efficaci per il video editing. Infine, quando arriva il momento di realizzare il filmato, PowerDirector offre il lusso di registrare il nuovo filmato direttamente sul nastro digitale! Per ulteriori informazioni sulla realizzazione, fare riferimento a Realizzazione di un filmato.

  1. Avviare PowerDirector. Fare clic su Modalità Acquisizione [image] nella Manopola Modalità.
  2. Fare clic sull'icona DV [image] . Accertare che la telecamera digitale sia collegata correttamente ai cavi FireWire, sia accesa ed in modalità VCR(il nome di questa modalità può variare in base al tipo di telecamera). Il contenuto visualizzato nella finestra Anteprima di PowerDirector è esattamente uguale a quello visibile sullo schermo della telecamera digitale.

Suggerimenti: In basso a sinistra verrà visualizzata la quantità di spazio ancora libero nell'unità insieme alle dimensioni del contenuto acquisito. Per impostare questa unità, selezionare Modifica <:gt> Preferiti <:gt> Acquisisci nella sezione Salva automaticamente.
  3. È quindi necessario scegliere se si desidera effettuare l'acquisizione Non in tempo reale (predefinito) o in Tempo reale.

Informazioni: L'acquisizione non in tempo reale, a differenza di quella in tempo reale, utilizza un buffer ed è pertanto consigliata agli utenti che desiderano ottenere risultati di alta qualità pur disponendo di un PC non molto potente. Poiché l'acquisizione non in tempo reale utilizza un buffer, il processo di codifica del contenuto acquisito sarà più lento. Sotto la finestra di anteprima, in basso a destra, verrà visualizzato il tempo rimanente per il completamento della procedura di a

Se viene eseguita l'acquisizione in tempo reale, il contenuto effettivamente codificato coinciderà con quello riprodotto nella finestra di anteprima, con il conseguente uso di più risorse della CPU. Questo non avviene quando si effettua l'acquisizione non
  4. Per scegliere un'impostazione del profilo, fare clic su Impostazione del profilo [image] . Quando viene visualizzata la finestra di dialogo, scegliere lo scopo del video. Ad esempio, se il video è per scopi generici, selezionare Video per Scopi Generici, quindi scegliere dal menu a discesa un formato video MPEG o AVI. Scegliere quindi un gruppo di profili in base al formato selezionato. Infine, scegliere il profilo alla destra del menu a discesa.Per quanto riguarda i profili MPEG, selezionare Alta velocità, Alta qualità, Personalizzata o Tutto. Per informazioni sui formati AVI e sulle differenze tra i gruppi Windows e DV, consultare #4 in Realizzazione di file AVI.
    • Se, dopo aver selezionato un profilo MPEG, si desidera crearne uno personalizzato, fare clic su Nuovo Per ulteriori informazioni, fare riferimento a Creazione di profili personalizzati MPEG. Non è possibile modificare i profili DV AVI.
  • Se si seleziona Video per Produzione Disco Film, scegliere il Tipo di disco, Alta velocità o Alta qualità e quindi il formato video del disco.
    • Per ricevere ulteriori informazioni su un profilo selezionato e sulla relativa CPU consigliata, fare clic su Commenti o su Dettagli.
  5. Fare clic su OK.

Attenzione: Se è stato selezionato il profilo DV AVI, non sarà possibile eseguire l'acquisizione non in tempo reale.
  6. Per cercare il tempo corretto, trascinare e rilasciare l'icona Navetta [image] . Immediatamente alla sua sinistra è visibile l'area della codifica del formato del tempo per il nastro digitale.

Nota: Se la codifica del tempo del nastro digitale non è corretta, verificarla facendo clic su Ricerca nastro.
  • È possibile navigare anche utilizzando i pulsanti Play, Successivo e Fotogramma precedente, Inizio, Fine, Pausa e Stop. Per ulteriori informazioni sui comandi sopra indicati, fare riferimento a #2 in Visualizzazione dei file dell'archivio in anteprima.

Attenzione: Se è stato selezionato il profilo DV AVI, non sarà possibile eseguire l'acquisizione non in tempo reale.
  • Fare clic sulla casella Limite di tempo per impostarla e poi specificarvi il tempo massimo di registrazione, espresso in minuti e secondi.
  • Fare clic sulla casella Limite di spazio per attivarla e poi specificarvi la dimensione massima della registrazione, espressa in MB.
  7. Per iniziare l'acquisizione in tempo reale, fare clic sul tasto Play della telecamera e poi, quando si è pronti, sul pulsante Registra [image] di PowerDirector. Il tempo totale della registrazione viene visualizzato sopra l'area della codifica del formato del tempo del nastro digitale.

Nota: Se durante l'acquisizione non in tempo reale lo spazio su disco rigido è quasi esaurito (con meno di 150 MB di spazio libero tutto il processo di acquisizione verrà disabilitato), verrà visualizzato un messaggio di avviso nella finestra di anteprima per notificare che una parte del processo di transcodifica verrà interrotto e sarà ripreso in seguito solo dopo che tutto il contenuto nel buffer è stato codificato dall'unità disco rig
  8. Quando l'acquisizione è terminata, fare clic su Stop [image] . Il file acquisito può essere visualizzato direttamente nell'Archivio o nella Sequenza, in base alle preferenze. Per ulteriori informazioni fare riferimento a Preferenze di acquisizione.

Nota: Se si sceglie la modalità non in tempo reale, dopo aver fatto clic su Interrompi verrà visualizzato un messaggio nella finestra di anteprima per notificare che nel buffer è ancora in corso la codifica del contenuto acquisito la quale verrà completata nel tempo residuo indicato.


Acquisizione del batch dalle telecamere digitali

Quando si è in modalità DV VCR, è possibile selezionare esattamente le scene che si desidera convertire. Dopo avere scelto alcune scene, è possibile convertirle con un solo clic, come parte di un intero batch di file. L'acquisizione del batch è efficace e fa risparmiare molto tempo quando è necessario rilevare numerose scene.

Suggerimenti: Verificare che le codifiche del tempo del nastro DV siano lineari. In caso contrario, potrebbe essere necessario acquisire una scena alla volta in modalità DV VCR.
  1. Avviare PowerDirector. Fare clic su Modalità Acquisizione [image] nella Manopola Modalità.
  2. Fare clic sull'icona DV [image] . Accertare che la telecamera digitale sia collegata correttamente ai cavi FireWire, sia accesa ed in modalità VCR(il nome di questa modalità può variare in base al tipo di telecamera). Il contenuto visualizzato nella finestra Anteprima di PowerDirector è esattamente uguale a quello visibile sullo schermo della telecamera digitale.
  3. Fare clic su Acquisizione del batch [image] .

Suggerimenti: In basso a sinistra verrà visualizzata la quantità di spazio ancora libero nell'unità insieme alle dimensioni del contenuto acquisito. Per impostare questa unità, selezionare Modifica <:gt> Preferiti <:gt> Acquisisci nella sezione Salva automaticamente.
  4. È quindi necessario scegliere se si desidera effettuare l'acquisizione Non in tempo reale (predefinito) o in Tempo reale.

Informazioni: L'acquisizione non in tempo reale, a differenza di quella in tempo reale, utilizza un buffer ed è pertanto consigliata agli utenti che desiderano ottenere risultati di alta qualità pur disponendo di un PC non molto potente. Poiché l'acquisizione non in tempo reale utilizza un buffer, il processo di codifica del contenuto acquisito sarà più lento. Sotto la finestra di anteprima, in basso a destra, verrà visualizzato il tempo rimanente per il completamento della procedura di a

Se viene eseguita l'acquisizione in tempo reale, il contenuto effettivamente codificato coinciderà con quello riprodotto nella finestra di anteprima, con il conseguente uso di più risorse della CPU. Questo non avviene quando si effettua l'acquisizione non
  5. Per scegliere un'impostazione del profilo, fare clic su Impostazione del profilo [image] . Quando viene visualizzata la finestra di dialogo, scegliere lo scopo del video. Ad esempio, se il video è per scopi generici, selezionare Video per Scopi Generici, quindi scegliere dal menu a discesa un formato video MPEG o AVI. Scegliere quindi un gruppo di profili in base al formato selezionato. Infine, scegliere il profilo alla destra del menu a discesa.Per quanto riguarda i profili MPEG, selezionare Alta velocità, Alta qualità, Personalizzata o Tutto. Per informazioni sui formati AVI e sulle differenze tra i gruppi Windows e DV, consultare #4 in Realizzazione di file AVI.
    • Se è stato selezionato un profilo MPEG e si desidera crearne uno personalizzato, fare clic su Nuovo. Per ulteriori informazioni, fare riferimento a Creazione di profili personalizzati MPEG. Non è possibile modificare i profili DV AVI.
  • Se si seleziona Video per Produzione Disco Film, scegliere il Tipo di disco, Alta velocità o Alta qualità e quindi il formato video del disco.
    • Per ricevere ulteriori informazioni su un profilo selezionato e sulla relativa CPU consigliata, fare clic su Commenti o su Dettagli.
  6. Fare clic su OK.

Attenzione: Se è stato selezionato il profilo DV AVI, non sarà possibile eseguire l'acquisizione non in tempo reale.
  • Per spostarsi rapidamente in avanti o indietro e raggiungere il tempo corretto, trascinare e rilasciare l'icona Navetta [image] .
  • Fare clic su Ricerca nastro [image] per individuare l'esatta posizione della codifica del tempo del nastro DV.

Nota: In base allo specifico nastro digitale usato, le codifiche del tempo possono essere identiche per molte scene diverse (ad esempio 00:01:20), il che è da attribuirsi alla reimpostazione delle codifiche eseguita dall'autore. Quando si esegue una ricerca in un nastro con PowerDirector, viene ricercata solo la prima codifica del tempo. Se il nastro DV è stato ripristinato più volte, è consigliabile eseguire l'acquisizione in modalità DV VCR poiché l'acquisizione in modalità batch dipende principalmente della codifiche del tempo lineari.
  • È possibile navigare anche utilizzando le funzioni Play, Successivo e Fotogramma precedente, Rewind, Avanzamento rapido, Pausa e Stop di PowerDirector. Fare riferimento a Visualizzazione dei file dell'archivio in anteprima o utilizzare i pulsanti di navigazione della telecamera digitale.
  7. Per aggiungere attività batch, individuare l'esatta posizione del tempo in cui si desidera iniziare l'acquisizione batch, quindi fare clic sull'icona Aggiungi nuova attività [image] . Nella casella batch verrà visualizzata una nuova attività batch.

Nota: La posizione del Mark Out ("Fine") verrà automaticamente impostata 5 secondi avanti rispetto alla posizione Mark In ("Inizio"). Verificare di aver impostato la posizione di Mark Out corretta.
  8. Spostarsi fino alla fine del segmento che si desidera convertire, quindi fare clic su Mark Out [image] .
    • Per ripristinare l'Inizio, spostarsi all'inizio del segmento e fare clic su Mark In [image] .
  9. Prima di iniziare la conversione, verificare di aver selezionato l'attività o le attività specifiche. Per acquisire il batch desiderato, fare clic su Avvia attività selezionate [image] .

Nota: Se durante l'acquisizione non in tempo reale lo spazio su disco rigido è quasi esaurito (con meno di 150 MB di spazio libero tutto il processo di acquisizione verrà disabilitato), verrà visualizzato un messaggio di avviso nella finestra di anteprima per notificare che una parte del processo di transcodifica verrà interrotto e sarà ripreso in seguito solo dopo che tutto il contenuto nel buffer è stato codificato dall'unità disco rig
  10. Per interrompere l'acquisizione batch, fare clic su Stop [image] .

Nota: Se si sceglie la modalità non in tempo reale, dopo aver fatto clic su Interrompi verrà visualizzato un messaggio nella finestra di anteprima per notificare che nel buffer è ancora in corso la codifica del contenuto acquisito la quale verrà completata nel tempo residuo indicato.
  • Ripetere le fasi su menzionate per aggiungere altre attività.
  • Per eliminare un'attività, selezionarla e fare clic su Rimuovi attività [image] .

Al termine dell'operazione, i file acquisiti in batch possono essere visualizzati direttamente nell'Archivio o nella Sequenza, in base alle preferenze specificate. Per ulteriori informazioni fare riferimento a Preferenze di acquisizione.


Regolazione video

Modalità regolazione

Modalità regolazione per i file di immagini


Modalità regolazione

In genere, dopo l'importazione di un file multimediale in un archivio, il passo successivo è rappresentato dal taglio dei segmenti di filmato o di impostare i limiti di tempo per i file di immagini. Prima della realizzazione, questa fase è molto importante per l'eliminazione di parti di segmenti del filmato non volute e per centralizzare maggiormente l'attenzione sulla trama del film.

Nota: Dopo aver modificato il file con questa modalità, sarà visualizzata una riga rossa nella Manopola Modalità.

Nota: I file multimediali di partenza non saranno manipolati in alcun modo quando i file importati nell'archivio vengono sottoposti al taglio o dopo essere stati inseriti nella sequenza.
  1. Selezionare dall'archivio un file multimediale facendovi sopra doppio clic oppure trascinandolo nella finestra Anteprima. Per ulteriori informazioni sull'importazione, fare riferimento a Importazione nell'archivio.
  2. Per tagliare file che sono già stati inseriti in una sequenza, fare doppio clic sul segmento specifico, per visualizzarlo nella finestra Anteprima.
  3. Fare clic su Modalità regolazione [image] nella Manopola Modalità.

Nota: La prima volta che si passa dalla modalità Anteprima ad una qualsiasi altra modalità, è possibile che venga visualizzata una finestra di dialogo per informare l'utente che il file sarà aggiunto automaticamente alla sequenza in base alle Preferenze impostate. Per ulteriori informazioni, fare riferimento a Preferenze.
  4. Prima di impostare la posizione di taglio, eseguire il file. Per informazioni sulla navigazione durante la riproduzione, consultare Visualizzazione dei file dell'archivio in anteprima.
  • Far scorrere e rilasciare il Cursore marcatempo [image] per marcare le posizioni di tempo e accelerare la ricerca. Sono inoltre disponibili le opzioni Play, Riavvolgimento, Avanzamento rapido, Pausa, è possibile inoltre passare all'Inizio o alla Fine di un file, e di andare al Fotogramma successivo o Precedente.
  • Per acquisire il fotogramma quale nuovo file di immagini, fare clic su Istantanea [image] . Per ulteriori informazioni fare riferimento a Preferenze di acquisizione.
  5. Fare clic sulle icone Segna posizione [image] e Non segnare posizione [image] per impostare le posizioni di taglio sulla posizione del Cursore marcatempo [image] o impostarle durante la riproduzione. È possibile, inoltre, usare il cursore marcatempo e far scorrere direttamente i cursori di Segna posizione e Non segnare posizione sulla posizione di inizio taglio.
    • Dopo aver impostato Segna posizione e Non segnare posizione, i rispettivi tempi saranno visualizzati alla destra di ciascuna icona insieme alla durata del nuovo segmento nell'area in basso a destra. L'altro contenitore segnatempo in basso a sinistra indica la posizione attuale del Cursore marcatempo.
  • Per ripristinare, fare clic su Ristabilisci posizione [image] o Azzera posizione [image] .
  • Grazie al menu a discesa Ridimensiona è possibile regolare le dimensioni di visualizzazione in base ad una delle selezioni disponibili.
    • Ingrandisci: Questa opzione consente di estendere i file multimediali fino al totale riempimento dello schermo senza, tuttavia, poter rispettare il rapporto larghezza/altezza.
    • Ripristina: Questa opzione consente di rispettare il rapporto larghezza/altezza del file multimediale e se più grande della finestra Anteprima, i lati saranno ritagliati.
    • Adattamento 1:1: Questa opzione consente di adattare il file multimediale nella finestra Anteprima e che a differenza di Ingrandisci, rispetta il rapporto larghezza/altezza senza ritagliare l'immagine.
    • Riempimento 1:1: Questa opzione consente di riempire la finestra Anteprima rispettando le dimensioni originali, ritagliando tuttavia l'immagine.

Nota: La funzione di ridimensionamento non altera il file di partenza, ma influirà sui segmenti della sequenza.
  • Fare clic su Ripristina [image] per ripristinare i tagli originali (se il segmento è già stato tagliato) oppure fare clic su Togli [image] per ripartire da zero.
  6. Quando è stata portata a termine l'operazione di taglio, fare clic su Applica per applicare i tagli alla sequenza. Assicurarsi di aver impostato le preferenze per la sequenza. Per ulteriori informazioni fare riferimento a Preferenze.


Divisione di file video

La funzione Dividi Video consente di risparmiare prezioso tempo di elaborazione poiché, con un semplice clic, divide automaticamente in due segmenti separati un file video originale. Non sarà più necessario trascinare lo stesso file due volte nella sequenza per poi tagliarlo. È tuttavia opportuno ricordare che questa funzione è disponibile solo per i file dell'Archivio ai quali non sono stati applicati effetti da altre modalità. È possibile applicare gli effetti solo dopo la divisione del video.

  1. Selezionare dall'archivio un file multimediale facendovi sopra doppio clic oppure trascinandolo nella finestra Anteprima. Per ulteriori informazioni sull'importazione, fare riferimento a Importazione nell'archivio.
  2. Per dividere file video che sono già stati inseriti in una sequenza, fare doppio clic sul segmento specifico per selezionarlo e quindi visualizzarlo nella finestra Anteprima.

Nota: Se il segmento della sequenza è già stato modificato o contiene effetti, non è possibile dividerlo.
  3. Fare clic su Modalità Regolazione [image] nella Manopola Modalità.
  4. Trascinare il Cursore marcatempo [image] sulla scena in cui si desidera dividere il video. È comunque possibile utilizzare un altro metodo di navigazione.
  5. Fare clic su Dividi Video [image] . Il file verrà diviso in due segmenti nella sequenza.
  • Per dividere ulteriormente uno dei due segmenti, fare riferimento a Modalità regolazione.


Modalità regolazione per i file di immagini

Naturalmente, i file di immagini non hanno bisogno di tagli. La durata di visualizzazione dell'immagine può essere impostata insieme al ridimensionamento dell'immagine stessa, se lo si desidera.

  1. Una volta terminata l'importazione dei file di immagini in archivio, fare doppio clic sul file di immagini o trascinarlo per visualizzarlo nella finestra Anteprima. Per ulteriori informazioni sull'importazione, fare riferimento a Importazione nell'archivio.
  2. Per modificare file che sono già stati inseriti in una sequenza, fare doppio clic sul segmento specifico per selezionarlo e quindi visualizzarlo nella finestra Anteprima.
  3. Fare clic su Modalità regolazione [image] dalla Modalità Manopola.
  • Nel menu a discesa Ridimensiona, selezionare una delle opzioni.
    • Ingrandisci: Questa opzione consente di estendere i file multimediali fino al totale riempimento dello schermo senza, tuttavia, poter rispettare il rapporto larghezza/altezza.
    • Ripristina: Questa opzione consente di rispettare il rapporto larghezza/altezza del file multimediale e se più grande della finestra Anteprima, i lati saranno ritagliati.
    • Adattamento 1:1: Questa opzione consente di adattare il file multimediale nella finestra Anteprima e, a differenza di Ingrandisci, rispetta il rapporto larghezza/altezza senza ritagliare l'immagine.
    • Riempimento 1:1: Questa opzione consente di riempire la finestra Anteprima rispettando le dimensioni originali, ritagliando tuttavia l'immagine.
  4. Impostare il tempo per la visualizzazione delle immagini nella casella Durata, usando le frecce o immettendo direttamente i numeri.
  • Fare clic su Ripristina [image] per ripristinare il taglio originale.
  • Oppure fare clic su Togli [image] per ripartire da zero.
  5. Ad operazione terminata, fare clic su Applica. Assicurarsi di aver impostato le preferenze per la sequenza. Per ulteriori informazioni fare riferimento a Preferenze.


Modifica della velocità e realizzazione di effetti video

Modifica della velocità

Aggiunta di effetti video


Modifica della velocità

Per catturare l'attenzione del pubblico e vivacizzare i filmati con un ritmo diverso o ancora per mettere in risalto determinati punti di un segmento particolarmente significativo, PowerDirector consente di rallentare o accelerare i segmenti a velocità sorprendenti. È possibile rallentare qualsiasi segmento a passo di lumaca o accelerarlo alla velocità della luce. È possibile sbizzarrirsi con questi due effetti di modifica della velocità proprio come un regista e sorprendere il pubblico. Le persone sane di mente e gli scienziati potranno pure protestare, ma solo nell'universo parallelo di PowerDirector il tempo non è relativo bensì alterato.

  1. Selezionare un segmento filmato dall'archivio, facendo doppio clic sul file selezionato o trascinandolo nella finestra Anteprima. Per ulteriori informazioni sull'importazione, fare riferimento a Importazione nell'archivio.
  2. Per aggiungere effetti a file che sono già stati inseriti in una sequenza, fare doppio clic sul segmento specifico per selezionarlo e sarà visualizzato nella finestra Anteprima.
  3. Fare clic su Modalità Velocità [image] in Modalità Manopola.
  4. Per rallentare o accelerare la velocità del video, trascinare il cursore. È inoltre possibile fare clic su Aumenta la velocità o su Diminuisci la velocità impostando l'intervallo su 1/4X - 8X.
  5. A questo punto è necessario scegliere il tipo di audio del file video. Per eseguire questa operazione, fare clic su Impostazioni audio dal menu a discesa e selezionare un tipo di audio.
    • La funzione Sincornizzare con il video consente di sincronizzare la velocità del video con quella dell'audio.

Nota: Se la velocità video è maggiore o minore di 1X, potrebbe non essere possibile riconoscere l'audio sincronizzato.
    • Per fare in modo che la velocità audio rimanga originale e quindi riconoscibile indipendentemente dalla velocità video utilizzata, selezionare Preservare la velocità originale.
    • Per togliere l'audio da un file video, selezionare Senza audio. Questa funzione è particolarmente utile se si desidera doppiare il contenuto audio originale con un altro file audio o con un sottofondo musicale.
  • Per ritornare allo stato precedente, fare clic su Ripristina [image] . Per ripartire dall'inizio fare clic su Togli [image] .
  6. Una volta completata l'operazione di modifica, fare clic su Applica per inserirli nella sequenza. Assicurarsi di aver impostato le preferenze per la sequenza. Per ulteriori informazioni fare riferimento a Preferenze.


Aggiunta di effetti video

L'aggiunta di effetti video è stata progettata per consentire a tutti gli utenti di sbizzarrirsi proprio come un regista. Gli effetti di transizione sono sufficienti per filmati normali, ma per coloro che desiderano incantare e affascinare il pubblico con un effetto video che tenga incollati gli spettatori per tutta la durata di un segmento, PowerDirector è il programma giusto.

La tabellaseguente illustra le funzioni disponibili per ogni effetto video.

Effetti video | Funzioni disponibili
Colore | Luminosità, Contrasto, Tono, Saturazione, Nitidezza
Nitidezza bassa | Grado
Focalizzazione colori | Profondità del bordo gradiente, Ampiezza dell'area a colori, Altezza dell'area a colori
Ritardo | Regolarità
Margine | Grado, Colore di sfondo, Colore di primo piano
In rilievo | Orientamento
Focus | Profondità del bordo gradiente, Ampiezza dell'immagine originale, Altezza dell'immagine originale, Colore di sfondo
Griglia | Profondità della linea della griglia, Ampiezza, Altezza, Colore di sfondo
Mosaico | Ampiezza dei blocchi, Altezza dei blocchi
Rumore | Intensità, Dimensioni, Colore di sfondo
Increspatura | Lungheza wave, Velocità
Salta | Frequenza
Riflettore | Luminosità, Profondità del bordo gradiente, Ampiezza, Altezza, Colore di sfondo
Dondolio a sinistra | Angolo, Colore di sfondo
Dondolio in basso | Angolo, Colore di sfondo
Dondolio a destra | Angolo, Colore di sfondo
Dondolio in alto | Angolo, Colore di sfondo
Parete TV | Numero orizzontale, Numero verticale
Raggi X | Grado
Zoom avanti | Dimensioni
Zoom indietro | Ampiezza, Altezza, Colore di sfondo

  1. Selezionare un segmento filmato dall'archivio, facendo doppio clic sul file selezionato o trascinandolo nella finestra Anteprima. Per ulteriori informazioni sull'importazione, fare riferimento a Importazione nell'archivio.
  2. Per aggiungere effetti a file che sono già stati inseriti in una sequenza, fare doppio clic sul segmento specifico per selezionarlo e sarà visualizzato nella finestra Anteprima.
  3. Fare clic su Modalità effetti [image] in Modalità Manopola.
  4. Trascinare un effetto dall'Archivio nella Finestra Anteprima o fare doppio clic sull'effetto. Le impostazioni variano in base all'effetto utilizzato.
    • Per quasi tutte le opzioni relative agli effetti, è sufficiente trascinare lo slider e quindi visualizzarlo nella finestra di anteprima prima di confermare l'impostazione. Per ulteriori informazioni, consultare Visualizzazione dei file dell'archivio in anteprima e #2.
    • In alcune opzioni relative agli effetti è disponibile la funzione Impostazioni collegamento [image] che collega due determinate impostazioni e vincola le proporzioni di un effetto video, ad esempio per gli effetti Griglia e Parete TV. Per scollegare queste impostazioni, fare clic su di esse.
    • Per alcune impostazioni degli effetti è possibile scegliere un Colore di primo piano [image] o un Colore di sfondo [image] . Fare clic su una delle due opzioni, quindi selezionare il colore che si desidera applicare. Fare clic su OK.
  • Per ritornare allo stato precedente, fare clic su Ripristina [image] . Per ripartire dall'inizio fare clic su Togli [image] .
  5. Dopo aver realizzato tutti gli effetti desiderati, fare clic su Applica per inserirli nella sequenza. Assicurarsi di aver impostato le preferenze per la sequenza. Per ulteriori informazioni fare riferimento a Preferenze.


Aggiunta di titoli e passaggi

Modalità titoli

Modalità passaggio


Modalità titoli

In generale, il testo viene usato al principio di un film o di uno spettacolo per riportare i titoli di testa con informazioni riguardanti il titolo, gli attori protagonisti e non, nonché i nominativi di tutti coloro che hanno partecipato alla sua realizzazione. Alla fine del film o dello spettacolo, saranno riportati i titoli di coda.

Per la realizzazione di cortometraggi, potrebbe risultare utile informare lo spettatore usando effetti di testo invece dei soli effetti speciali. Quindi, è il caso di prepararsi ad una comunicazione testuale senza precedenti.

Nota: Dopo aver modificato il file con questa modalità, sarà visualizzata una riga rossa nella Manopola Modalità.
  1. Selezionare un segmento filmato dall'archivio, facendo doppio clic sul file selezionato o trascinandolo nella finestra Anteprima. Per ulteriori informazioni sull'importazione, fare riferimento a Importazione nell'archivio.
  2. Per aggiungere titoli a file che sono già stati inseriti in una sequenza, fare doppio clic sul segmento specifico per selezionarlo e sarà visualizzato nella finestra Anteprima.
  3. Fare clic su Modalità titoli [image] in Modalità Manopola.

Nota: La prima volta che si passa dalla modalità Anteprima ad una qualsiasi altra modalità, è possibile che venga visualizzata una finestra di dialogo per informare l'utente che il file sarà aggiunto automaticamente alla sequenza in base alle preferenze impostate. Per ulteriori informazioni, fare riferimento a Preferenze.
  • Fare clic sull'icona Caratteri [image] per impostare il formato dei caratteri. Viene proposta una varietà di opzioni tra cui Interlinea, Colore, Tipo di carattere ed Allineamento. Una volta terminato, fare clic su OK.
  4. Fare clic sull'icona Aggiungi titolo [image] . Il cursore sarà posizionato sulla prima riga nella casella del titolo dove l'utente potrà digitare il titolo. Premere <Invio> se si desidera saltare una linea.
  5. Dopo aver immesso il testo, fare clic all'esterno della casella. Il titolo sarà visualizzato nella casella Titoli e nella finestra Anteprima.
  6. Per selezionare l'Effetto del titolo idoneo, selezionare prima il titolo e quindi fare clic sul menu a discesa. Un'anteprima immediata sarà visualizzata nella finestra Anteprima.
    • Far scorrere il cursore Durata dell'effetto per determinare la durata dell'effetto. Diminuendo la durata dell'effetto, rappresentata da due barre di colore arancione, il Tempo di attesa (ad es. solo il testo senza effetti), rappresentato da una barra blu, diminuirà.

Nota: Ciascun effetto del titolo può variare in termini di durata.
  7. Per ridurre al minimo la durata totale di un effetto di un titolo, ad esempio l'effetto del titolo non deve durare per l'intero segmento, fare clic e trascinare verso il centro i dispositivi di scorrimento dell'Effetto [image] [image] , posizionati nel margine superiore delle barre arancioni. Oppure, collocare il [image] Cursore marcatempo in un punto designato e fare clic su Segna posizione [image] o su Non segnare posizione [image] sotto la finestra di anteprima.

Suggerimenti: Per aumentare il Tempo di attesa (barra blu) e diminuire la Durata dell'effetto (barre arancioni), posizione il Dispositivo di scorrimento del tempo e impostare Segna posizione e Non segnare posizione molto vicini tra loro. Quindi, per aumentare la Durata dell'effetto, selezionarlo e trascinare i dispositivi di scorrimento corrispondenti.
  8. Per collocare un titolo in una determinata area dello schermo, nella finestra Anteprima è sufficiente fare clic sul titolo stesso e trascinarlo.
  • Fare clic su Ripristina [image] per ripristinare i titoli originali e gli effetti ad essi associati oppure fare clic su Togli [image] per ripartire da zero.
  • Ripetere le fasi su menzionate per aggiungere altri titoli.
  • Per modificare e rimuovere titoli, fare clic sul titolo nella casella Titoli. Per modificare, fare doppio clic e nella casella sarà visualizzato un cursore. Rendendo pertanto possibile apportare modifiche.
  • Per rimuovere, selezionare un titolo esistente e quindi fare clic su Rimuovi titolo [image] .
  • Per nascondere i titoli, è sufficiente deselezionare la casella di spunta Mostra tutti i titoli e viceversa, selezionarla per mostrarli tutti.
  9. Una volta completata l'immissione di tutti i titoli, fare clic su Applica per inserirli nella sequenza. Assicurarsi di aver impostato le preferenze per la sequenza. Per ulteriori informazioni fare riferimento a Preferenze.


Modalità passaggio

In genere scene che possono apparire vuote all'occhio umano, tramite i passaggi possono acquistare intensità in film, lungometraggi e filmati. In altre circostanze vengono usate tecniche di ripresa scena per scena, dissolvenza semplice o stacco diretto alla prossima scena. Per aggiungere maggiore intensità al filmato, sono disponibili una serie effetti di passaggio di PowerDirector.

Prima di cominciare, verificare la presenza di almeno due segmenti filmati nella sequenza.

Nota: Dopo aver modificato il file con questa modalità, sarà visualizzata una riga rossa nella Manopola Modalità.
  1. Fare clic sull'icona di passaggio in un posto qualsiasi tra due segmenti della sequenza.
  2. Oppure è possibile selezionare un segmento della sequenza e fare clic su Modalità passaggio [image] nella Manopola Modalità.

Nota: Non è possibile applicare i passaggi all'ultimo segmento della sequenza.
  • Per visualizzare l'anteprima degli effetti di passaggio prima di inserirli, posizionare il cursore sul dato passaggio in archivio.
  3. Fare doppio clic sul passaggio per selezionarlo e quindi trascinarlo nel punto appropriato, tra il segmento prescelto e quello che immediatamente lo precede nella sequenza. È possibile, inoltre, trascinare il passaggio dall'archivio al pannello delle modalità. Il segmento selezionato sarà visualizzato nel pannello delle modalità.
  4. Immettere il numero corrispondente alla Lunghezza del passaggio nel pannello delle modalità oppure far scorrere il cursore per aumentarla o diminuirla. La lunghezza varia in base alla durata dei segmenti.

Nota: Ricordare che la lunghezza impostata sarà ugualmente distribuita tra due diapositive. Se sono stati predisposti dieci secondi, cinque secondi dell'effetto di passaggio saranno destinati alla fine del primo file multimediale e gli altri cinque saranno destinati all'inizio del file multimediale successivo.

Suggerimenti: Si rammenta che molti effetti di passaggio sono così radicali, che potrebbero letteralmente "ingoiare" parte del contenuto del segmento. Verificare, pertanto, che i segmenti abbiano abbastanza tempo disponibile all'inizio e alla fine per evitare interferenze sul contenuto del segmento e che la durata del passaggio non sia troppo lunga.
  • Fare clic su Ripristina [image] per ripristinare l'effetto di passaggio di partenza o fare clic su Togli [image] per eliminare tutti i passaggi.
  5. Una volta completata la selezione, fare clic su Applica per inserirla nella sequenza. Assicurarsi di aver impostato le preferenze per la sequenza. Per ulteriori informazioni fare riferimento a Preferenze.


Aggiunta di audio ed immagini

Modalità audio

Audio principale

Modalità Immagine nell'immagine

Filigrana principale


Modalità audio

Come sanno tutti i professionisti e gli amanti del video, la colonna sonora di un filmato è un elemento estremamente importante per costruirne l'atmosfera e il tono. Nelle scene più emozionanti, un pezzo musicale con un ritmo veloce serve a sottolineare la rapidità dell'azione, mentre per i momenti teneri, un motivo dolce che scivola nel romantico e che gioca con le emozioni, ad esempio un concerto di violini, contribuirà enormemente ad impreziosire il risultato.

Nota: Dopo aver modificato il file con questa modalità, sarà visualizzata una riga rossa nella Manopola Modalità.
  1. Per scegliere un file dall'archivio, fare doppio clic su di esso o trascinarlo nella finestra di anteprima. Per ulteriori informazioni sull'importazione, fare riferimento a Importazione nell'archivio.
  2. Per aggiungere l'audio ai segmenti già inseriti nella sequenza, è sufficiente selezionare il singolo segmento facendovi sopra doppio clic: il segmento viene visualizzato nella finestra Anteprima.
  3. Fare clic su Modalità Audio [image] in Modalità Manopola.

Nota: La prima volta che si passa dalla modalità Anteprima ad una qualsiasi altra modalità, sarà visualizzata una finestra di dialogo per informare l'utente che il file verrà aggiunto automaticamente alla sequenza in base alle preferenze specificate. Per ulteriori informazioni, fare riferimento a Preferenze.
  4. Se il file o il segmento originali contengono già degli elementi audio, vengono visualizzati nella riga superiore.

Nota: Non è possibile regolare la parte audio del file video originale.
  5. Per aggiungere altri file audio a uno specifico segmento, trascinarli dall'Archivio nella casella Definito dall'utente oppure fare clic sull'icona Aggiungi audio [image] . Nella casella Definito dall'utente viene visualizzato un messaggio lampeggiante che indica dove trascinare il file audio. Sono consentiti quattro file audio definiti dall'utente, che vengono visualizzati sotto il file originale.
  6. Per regolare l'audio, selezionare uno specifico file e fare clic su Regola audio [image] .
  7. I controlli di regolazione sono molto simili a quelli per altri file multimediali. Per ulteriori informazioni, fare riferimento a #5 in Modalità regolazione. Fare clic su Aggiungi e poi su OK dopo avere completato la regolazione dell'audio del segmento.
  • Se si desidera applicare all'audio gli effetti di Apri in dissolvenza o Chiudi in dissolvenza, fare clic sulla relativa opzione.
  • Il volume può essere aumentato o diminuito spostando il cursore della Miscelazione volume dopo avere selezionato il file audio. Spostare il cursore all'estrema destra per annullare completamente l'audio. Ricordare che questo sarà il volume combinato al volume audio originale del segmento (se pertinente).
  • Selezionare un segmento audio (non incluso nell'originale) e fare clic su Ripeti il file audio selezionato in modo che il file audio venga ripetuto alla fine del segmento video o al termine del file immagine.
  • Per eliminare un file, fare clic su un file audio e poi su Rimuovi
    Audio     [image] .
  • Fare clic su Ripristina [image] per ritornare agli effetti del segmento audio originale (se il clip incorporava già dei segmenti audio) oppure fare clic su Togli [image] per ricominciare da zero.
  8. Completata l'operazione, fare clic su Aggiungi per eseguire l'inserimento nella sequenza. Assicurarsi di aver impostato le preferenze per la sequenza. Per ulteriori informazioni fare riferimento a Preferenze.


Audio principale

Per accentuare ulteriormente l'effetto sonoro, è possibile aggiungere un pezzo che faccia da sfondo musicale all'intero filmato. I comandi e le opzioni per il file audio principale sono molto simili a quelli della Modalità Audio normale, che permette di aggiungere i file ai vari segmenti.

Attenzione: Se nel filmato si utilizza l'Audio principale, SVRT sarà disattivato durante la realizzazione.
  1. Fare clic su Audio principale [image] , all'estrema sinistra della Sequenza. Viene evidenziata l'intera sequenza.
  2. I comandi dell'Audio principale vengono visualizzati sotto la Manopola Modalità, nel pannello Modalità. Trascinare un file audio dall'Archivio alla casella designata.
  3. Fare clic su Regola audio [image] per iniziare a regolare il file audio principale. I controlli di regolazione sono molto simili a quelli per altri file multimediali. Per maggiori informazioni, fare riferimento a #5 in Modalità regolazione. Fare clic su Aggiungi e poi su OK dopo avere completato la regolazione dell'audio del segmento.
  • Se si desidera applicare all'audio gli effetti di Apri in dissolvenza o Chiudi in dissolvenza, fare clic sulla relativa opzione.
  • Il volume può essere aumentato o diminuito spostando il cursore della Miscelazione volume dopo avere selezionato il file audio.
  • Per ripetere l'audio principale fino alla fine dell'intero filmato, fare clic e selezionare la casella Ripeti audio principale.
  • Fare clic su Ripristina [image] per ripristinare il file audio principale originale oppure su Togli [image] per ricominciare da zero.
  4. In questa modalità, non è necessario fare clic su Aggiungi. È sufficiente uscire dalla modalità e verrà impostato l'Audio principale, quindi verrà salvato il progetto.


Modalità Immagine nell'immagine

È possibile inserire un fermo immagine o un video allo sfondo di qualsiasi segmento video o immagine esistente. La diapositiva può essere impostata sul livello preferito dall'utente.

Nota: Dopo aver modificato il file con questa modalità, sarà visualizzata una riga rossa nella Manopola Modalità.
  1. Prima di tutto selezionare dall'Archivio un segmento video o un'immagine predefiniti, facendo doppio clic sul file selezionato oppure trascinandolo nella finestra Anteprima. Il file viene visualizzato. Per ulteriori informazioni sull'importazione, fare riferimento a Importazione nell'archivio.
  2. Altrimenti è possibile selezionare un singolo segmento che è stato già inserito nella sequenza, semplicemente selezionandolo: il segmento viene visualizzato nella finestra Anteprima.
  3. Fare clic sulla Modalità Immagine nell'immagine (PiP) [image] nella Modalità Manopola.

Nota: La prima volta che si passa dalla modalità Anteprima ad una qualsiasi altra modalità, sarà visualizzata una finestra di dialogo per informare l'utente che il file sarà aggiunto automaticamente alla sequenza in base alle preferenze specificate. Per ulteriori informazioni, fare riferimento a Preferenze.
  4. Nella finestra Anteprima lampeggia un messaggio. Selezionare dall'Archivio la seconda "immagine" in formato di file video o immagine, trascinandovela.

Nota: Se è stato già applicato un file PiP al segmento originale, si apre una finestra di dialogo che chiede di sostituire il file originale dopo avere trascinato quello nuovo nella finestra Anteprima. Fare clic su OK.
  • Per aumentare o diminuire le dimensioni del file, fare clic e trascinare i punti che si trovano sul bordo. Ricordare che l'opzione predefinita è Mantieni le proporzioni. Se non si desidera preservare intatto il rapporto tra larghezza e altezza, deselezionare l'opzione.
  • Trascinare il dispositivo di scorrimento Diapositiva per rendere l'immagine più o meno trasparente.
  • Fare clic su Ripristina [image] per ritornare al file PiP originale del segmento e alle relative modifiche oppure su Togli [image] ; altrimenti premere <CANC> sulla tastiera per ricominciare da zero.
  5. Completata l'operazione, fare clic su Aggiungi per eseguire l'inserimento nella sequenza. Assicurarsi di aver impostato le preferenze per la sequenza. Per ulteriori informazioni fare riferimento a Preferenze.


Applicazione del filtri per il colore dell'immagine

Unicamente per i file immagine in Modalità PiP, è possibile applicare un filtro cromatico in modo che uno specifico colore del file combini lo sfondo dell'immagine con il primo piano del file originale. Questo effetto non è utilizzabile nei file video.

  1. Con il file immagine selezionato nella Modalità PiP, fare clic su Elimina "occhi rossi" [image] per applicare il filtro cromatico.
  2. Viene aperta una finestra di dialogo. Ora collocare lo strumento Elimina "occhi rossi" sopra il colore da filtrare e fare clic una volta per selezionarlo. La casella del colore sulla sinistra visualizza il colore attuale su cui è collocato lo strumento Elimina "occhi rossi". La casella destra visualizza l'ultimo colore che è stato filtrato. Fare clic su OK.
  3. Ora selezionare Applica un filtro di colore facendo clic nella casella. Per disattivare questa funzione, deselezionarla facendovi di nuovo clic sopra.
  4. Al termine dell'operazione, fare clic su Applica. Assicurarsi di aver impostato le preferenze per la sequenza. Per ulteriori informazioni fare riferimento a Preferenze.


Filigrana principale

Può capitare, a volte, di voler inserire un'immagine che faccia da sfondo visivo all'intero filmato, di solito un simbolo che identifica chi ha creato il filmato o ne detiene i diritti d'autore. Questa immagine è detta filigrana. Può anche trattarsi del logo di una stazione televisiva o del titolo del filmato.

Attenzione: Se nel filmato si utilizza la Filigrana principale, SVRT sarà disattivato durante la realizzazione.
  1. Fare clic su Filigrana principale [image] che si trova sul lato sinistro della Sequenza. Viene evidenziata l'intera sequenza.
  2. Le procedure da eseguire sono molto simili a quelle della Modalità PiP, eccetto che è possibile utilizzare solo un file immagine. Per informazioni sui passi successivi, fare riferimento a #4 in Modalità Immagine nell'immagine .
  3. In questa modalità, non è necessario fare clic su Aggiungi. Basta uscire dalla modalità e verrà impostata la Filigrana principale, quindi verrà salvato il progetto.
  • Per ulteriori informazioni sull'opzione Applica un filtro di colore, fare riferimento a Applicazione del filtri per il colore dell'immagine.


Realizzazione di un filmato

Il momento è giunto per la realizzazione di un filmato. La realizzazione di un proprio filmato viene al termine di una procedura impegnativa che prevede l'importazione dei file multimediali in archivio, la visualizzazione, la manipolazione e l'inserimento degli stessi in sequenza. Questo capitolo riporta informazioni sui tipi di formati video MPEG-1, MPEG-2, Windows Media e Microsoft AVI.

Il montaggio e la realizzazione di file e segmenti MPEG e DV AVI è ciò che rende PowerDirector una potente applicazione software di montaggio video.

Informazioni: MPEG è l'abbreviazione di Moving Picture Experts Group (Gruppo di esperti per le immagini in movimento) ed appartiene alla categoria di standard ISO/IEC (International Organization for Standardization and International Electrotechnical Commission). È una tecnologia di compressione per segnali digitali video e audio destinati alla distribuzione commerciale. Per ulteriori informazioni, fare riferimento a Cos'è MPEG?.

Prima dell'effettiva procedura di montaggio, la maggior parte dei software di montaggio video impiegano parecchio tempo prezioso nella decompressione di file MPEG e DV AVI in file di formato AVI non compresso. Nel corso del montaggio, il carico di questa procedura è tutto sul disco rigido, che dovrà destinare una grande quantità di spazio per lavorare con file di formato AVI non compresso. Al termine di tutto ciò, per realizzare il filmato in formato MPEG o DV AVI, sarà necessario dedicare ancora parecchio tempo per una nuova procedura di compressione.

Tutto ciò viene eliminato dalla tecnologia brevettata di PowerDirector, SVRT (Smart Video Rendering Technology). I file di partenza saranno MPEG o DV AVI, e nel montaggio restano in tale formato, risparmiando, pertanto, tantissimo tempo e spazio su disco nel montaggio delle sole parti del filmato che hanno bisogno di rendering. Questa è in parole povere "smart video rendering".

Gli utenti di PowerDirector Pro, dopo aver completato la fase di creazione, possono aprire la Masterizzazione guidata CD. Per ulteriori informazioni, leggere Realizzazione di filmati in un disco.


Realizzazione di fileMPEG-1 generici

Come menzionato nella sezione precedente, MPEG è il formato standard per questa generazione di file multimediali compressi di alta qualità. Una volta inserito tutti gli effetti speciali, i tagli, l'audio, ecc., per realizzare un file in formato MPEG compresso è necessario avviare il processo di post produzione. Per ulteriori informazioni, fare riferimento a Cos'è MPEG?.

  1. I segmenti devono essere inseriti nella sequenza.
  2. Fare clic su Realizza un filmato [image] in Manopola Modalità.
  3. Dal menu a discesa Video per Scopi Generici selezionare MPEG-1. Fare clic su Avanti.
  4. Per risparmiare tempo, si raccomanda di selezionare l'opzione predefinita Smart Video Rendering Technology (SVRT). Per ulteriori informazioni sulle proprietà di questa opzione, fare riferimento a Glossario .

Nota: Se l'opzione SVRT non è disponibile, è probabile che il filmato stia utilizzando Audio principale e Filigrana principale e non è dotato di file MPEG. La funzione SVRT è particolarmente adatta per i file MPEG.
  5. L'utente esperto, può fare clic sulla seconda opzione Video MPEG-1 (Velocità bit costante).
    • Selezionata questa opzione, fare clic sul menu a discesa a sinistra e selezionare il gruppo di profili da visualizzare tra: Predefinito, Personalizzato o Tutti.
  6. Dopo aver selezionato il gruppo, selezionare un profilo specifico. Le proprietà del profilo saranno visualizzate a margine del profilo prescelto unitamente alle velocità di elaborazione consigliate per il sistema in dotazione. Per ottenere risoluzioni o qualità migliori anche se con un maggiore impiego di spazio su disco, scegliere profili di qualità o velocità di bit più elevate.

Suggerimenti: Per la realizzazione di VCD (con masterizzazione rinviata), scegliere il profilo VCD. Per ulteriori informazioni sugli standard televisivi quali NTSC e PAL, fare riferimento a NTSC e PAL.

  • Per ulteriori informazioni sul profilo, fare clic su Dettagli.
  • Per creare un profilo personalizzato, consultare Creazione di profili personalizzati MPEG.
  7. Fare clic su Avanti.
  8. L'ultima fase consiste nello scegliere il nome del file o nel fare clic su Sfoglia per ricercare la directory corretta. Dopo aver trovato la directory e digitato il nome del nuovo file, fare clic su Salva.
  9. Selezionare i Dettagli del file. Fare clic su Fine.
  • Nel corso della realizzazione, possono essere impostate varie opzioni di visualizzazione. Per ulteriori informazioni fare riferimento a Anteprima delle preferenze. Nel corso della realizzazione è possibile, inoltre, fare clic su Interrompi.
  • Salvare il progetto, se non ancora fatto, scegliendo File > Salva. Immettere il nome del file e fare clic su Salva.


Realizzazione di fileMPEG-2 generici

Come menzionato nella sezione precedente, MPEG è il formato standard per questa generazione di file multimediali compressi di alta qualità. Una volta inserito tutti gli effetti speciali, i tagli, l'audio, ecc., per realizzare un file in formato MPEG compresso è necessario avviare il processo di post produzione. Per ulteriori informazioni, fare riferimento a Cos'è MPEG?.

  1. I segmenti devono essere inseriti nella sequenza.
  2. Fare clic su Realizza un filmato [image] in Manopola Modalità.
  3. Selezionare MPEG-2 dal menu a discesa Video per Scopi Generici. Fare clic su Avanti.
  4. Per risparmiare tempo, si raccomanda di selezionare l'opzione predefinita SVRT. Per ulteriori informazioni sulle proprietà di questa opzione, fare riferimento a Glossario .

Nota: Se l'opzione SVRT non è disponibile, è probabile che il filmato stia utilizzando Audio principale e Filigrana principale e non è dotato di file MPEG. L'uso ottimale della funzione SVRT è con i file MPEG.
  5. L'utente esperto può fare clic sulla seconda opzione Video MPEG-2 (Velocità bit costante).
    • Selezionata questa opzione, fare clic sul menu a discesa a sinistra e selezionare il gruppo di profili da visualizzare tra: Predefinito, Personalizzato o Tutti.
  6. Dopo aver selezionato il gruppo, selezionare un profilo specifico. Le proprietà del profilo saranno visualizzate a margine del profilo prescelto unitamente alle velocità di elaborazione consigliate per il sistema in dotazione. Per ottenere risoluzioni o qualità migliori anche se con un maggiore impiego di spazio su disco, scegliere profili di qualità o velocità di bit più elevate.

Nota: Per la realizzazione di DVD (con masterizzazione rinviata), scegliere il profilo DVD.

  • Per ulteriori informazioni sul profilo, fare clic su Dettagli.
  • Per creare un profilo personalizzato, consultare Creazione di profili personalizzati MPEG.
  7. Fare clic su Avanti.
  8. L'ultima fase consiste nello scegliere il nome del file o nel fare clic su Sfoglia per ricercare la directory corretta. Dopo aver trovato la directory e digitato il nome del nuovo file, fare clic su Salva.
  9. Verificare i Dettagli del file. Fare clic su Fine.
  • Nel corso della realizzazione, possono essere impostate varie opzioni di visualizzazione. Per ulteriori informazioni fare riferimento a Anteprima delle preferenze. Nel corso della realizzazione è possibile, inoltre, fare clic su Interrompi.
  • Salvare il progetto, se non ancora fatto, scegliendo File > Salva. Immettere il nome del file e fare clic su Salva.


Creazione di profili personalizzati MPEG

  1. Per creare un profilo personalizzato, è innanzitutto necessario selezionare il profilo MPEG esistente più strettamente associato al nuovo profilo appena generato. È possibile eseguire questa operazione sia in modalità Realizzazione filmato, dopo aver scelto il formato MPEG come tipo di video e quindi selezionato Video MPEG-1/2 (Velocità bit costante), che in Modalità di acquisizione e nel processo di selezione di un profilo.
  2. Fare clic su Nuovo per creare il nuovo profilo MPEG. Verrà visualizzata una finestra di dialogo.
  3. Digitare il nome del profilo e inserirne la descrizione. Per ulteriori informazioni sulle Proprietà del profilo, Glossario.
  4. Fare clic sulla scheda Video .
  • Selezionare le Dimensioni video, facendo clic sul menu a discesa.
  5. Far scorrere il cursore per impostare la Velocità di compressione video. Più alto il numero di kbps, minore la compressione e maggiore la qualità, a scapito tuttavia della quantità di spazio su disco impiegata.
  6. Parte delle Impostazioni avanzate potrebbero risultare già prescelte in base al profilo da cui si sta effettuando la copia:
    • Smussatura: Cerca di ottenere un'immagine più levigata, se il contenuto del filmato risulta di grana troppo sottile o troppo grossa.
    • Rimozione fruscio: Rimuove le imperfezioni prodotte dai video stessi, ad esempio il rumore bianco prodotto dai segnali video.
    • Deinterlacciamento: Combina due campi interlacciati in un unico fotogramma e ne effettua il rendering al ritmo di 30 fotogrammi al secondo (fps). Tale procedura è effettuata per rimuovere le imperfezioni e migliorare la qualità del video codificato.
  7. Far scorrere l'Indicatore qualità velocità verso sinistra per ottenere velocità più elevate a scapito della qualità o verso destra per una qualità migliore ma velocità inferiore.
  8. Fare clic sulla scheda Audio .
  9. L'impostazione predefinita di Compressione audio MPEG sarà Stereo livello II. Per la Velocità di compressione audio, come per il video, più alto il numero di kbps, minore la compressione e migliore la qualità, a scapito tuttavia, della quantità di spazio su disco impiegata.
  10. Fare clic su OK per ritornare al processo di realizzazione/acquisizione.
  • Per selezionare un nuovo profilo, selezionare Personalizzato dal menu del gruppo di profili e quindi il profilo.
  • Per modificare un profilo esistente, selezionare il profilo personalizzato desiderato e fare clic su Modifica. Fare clic su Elimina dopo aver selezionato il profilo personalizzato da eliminare.


Realizzazione di file multimediali Windows

La tecnologia di flusso ha fatto passi di gigante, il cui utilizzo crescente negli ultimi dieci anni è attribuibile all'offerta di un mezzo controllato dal fornitore del contenuto e pertanto svincolato da problematiche di copyright. Questo è solo il principio.

Informazioni: La tecnologia di flusso utilizza espansione video, tecniche di compressione e protocolli di rete per la trasmissione di file da un server Web (dove sono memorizzati tutti i file di flusso) all'utente (il disco rigido in dotazione). Il concetto di flusso è relativamente semplice: il file viene diviso in pacchetti di dati, compresso e inviato in Internet sotto forma di flusso o di una serie di pacchetti collegati. I dati audio, se presenti, vengono inviati insieme al file.

L'utente deve essere dotato di un lettore in grado di decomprimere i pacchetti, visualizzarne i dati audio e inviare questi ultimi agli altoparlanti tramite la scheda audio. Il lettore raccoglierà, inoltre, i pacchetti in un buffer, vale a dire, i pacchetti saranno scaricati e memorizzati in buffer prima dell'avvio della riproduzione. Ciò assicura una riproduzione senza intoppi nell'eventualità di interruzioni o interferenze dovute all'instabilità dei collegamenti Internet. Pertanto, l'utente e il lettore non dovranno attendere il trasferimento dell'intero file per incominciare l'esecuzione di pacchetti di dati singoli.

Windows Media è un formato brevettato di flusso audio/video usato generalmente per scaricare ed eseguire file o per il flusso del contenuto. Rappresenta il formato principale di flusso usato da Windows Media Player della Microsoft.

I profili di Windows Media sono i migliori per il flusso dei contenuti tra larghezze di banda, dove l'utente desidera la maggiore flessibilità possibile nella selezione. I profili spaziano da quelli basati su velocità di connessione Internet elementari per passare a quelli di piena banda larga, profili di solo audio e profili che contengono da un unico a molteplici flussi video.

Una volta inserito tutti gli effetti speciali, i tagli, l'audio, ecc., per realizzare un file in formato di flusso Windows Media compresso è necessario avviare il processo di post produzione.

  1. Fare clic su Realizza un filmato [image] sulla Manopola Modalità.
  2. Selezionare Windows Media dal menu a discesa Video per scopi generici, quindi fare clic su Avanti.
  3. Selezionare il profilo in base al tipo di velocità di connessione sarà usata per visualizzare il file di flusso al pubblico. Fare clic sul menu a discesa e selezionare un profilo. Le descrizioni e le proprietà dei profili saranno visualizzate a margine di ciascun profilo. Per ulteriori informazioni, consultare Glossario. Fare clic su Avanti.
  4. L'ultima fase consiste nello scegliere il nome del file o nel fare clic su Sfoglia per ricercare la directory corretta. Dopo aver trovato la directory e digitato il nome del nuovo file, fare clic su Salva.
  5. Verificare i Dettagli del file. Fare clic su Fine.
  6. Salvare il progetto, se non ancora fatto, scegliendo File > Salva. Immettere il nome del file e fare clic su Salva.


Realizzazione di file AVI

In fase di realizzazione, PowerDirector è dotato di funzioni solide per la scrittura diretta su nastro DV in formato AVI. Ciò comprende tutte le manipolazioni, modifiche ed effetti speciali per rendere la realizzazione più fluida e sempre attuale. È comunque consentita la realizzazione in formato AVI non compresso sul disco rigido.

  1. Fare clic su Realizza un filmato [image] sulla Manopola Modalità.
  2. Selezionare AVI dal menu a discesa Video per Scopi Generici, quindi fare clic su Avanti.
  3. Per risparmiare tempo e ottenere risultati di rendering strepitosi, è consigliabile selezionare l'opzione SVRT predefinita.

Nota: Se l'opzione SVRT non è disponibile, è probabile che il filmato stia utilizzando Audio principale e Filigrana principale o che non sia dotato di file DV AVI. La funzione SVRT è particolarmente adatta per i file DV AVI.
  4. Per il campo Profilo, fare clic sul menu a discesa di sinistra per visualizzare il gruppo di profili. Il gruppo DV è costituito dai profili del formato DV. Il gruppo Windows invece è composto dal formato AVI non compresso e quindi occuperà molto spazio sul disco rigido. Quest'ultimo è comunque utilizzato da applicazioni di video editino per eseguire il montaggio e, inoltre, per la scrittura su nastri VHS o per le trasmissioni televisive.
    • Per ulteriori informazioni, fare riferimento a Il formato DV: cenni storici. Per ulteriori informazioni sugli standard televisivi quali NTSC e PAL, fare riferimento a NTSC e PAL.
  5. Dopo aver selezionato il gruppo di profili, selezionare il profilo specifico tramite il menu a discesa a destra. Le proprietà dei profili saranno visualizzate a margine di ciascun profilo. Per ulteriori informazioni sul profilo specifico, fare clic su Dettagli. Fare clic su Avanti.
  • Per regolare e modificare il profilo Windows AVI, consultare Impostazione dei profili AVI.
  • Con la connessione FireWire attiva, la videocamera DV accesa e il nastro inserito, selezionando l'opzione Scrittura su nastro DV, è possibile registrare l'intera realizzazione sul nastro nella videocamera. Fare clic su Avanti.

Nota: Al termine dell'operazione verrà visualizzato Scrittura su nastro DV.
  6. L'ultima fase consiste nell'immissione di un nome di file o nel fare clic su Sfoglia per ricercare la directory corretta. Dopo aver trovato la directory e digitato il nome del nuovo file, fare clic su Salva.
  7. Verificare i Dettagli del file. Fare clic su Fine.
  • Scegliendo l'opzione Scrittura su nastro DV, al termine della realizzazione del filmato (versione su disco rigido), sarà visualizzata la finestra di dialogo nastro DV. Fare clic su Mostra anteprima per visualizzare ciò che è in fase di scrittura e quindi fare clic su Inizio. Ad operazione completata, fare clic su Chiudi .
  8. Salvare il progetto, se non ancora fatto, scegliendo File > Salva. Immettere il nome del file e fare clic su Salva.


Impostazione dei profili AVI

È possibile impostare i parametri predefiniti dei profili Windows AVI. Per ulteriori informazioni sulle Proprietà del profilo, consultare Glossario.

Nota: Non è obbligatorio impostare i profili DV.
  1. Durante il processo di realizzazione del filmato, per impostare dopo aver selezionato Microsoft AVI quale tipo di video, selezionare il profilo AVI esistente.
  2. Fare clic su Impostazioni....
  3. La scheda Compressione è quella predefinita. Per selezionare un Codec di Compressione fare clic sul menu a discesa. Per ulteriori informazioni, fare riferimento a codec.
  4. Il Fotogramma chiave non può essere impostato. Viene definito come il fotogramma in una sequenza filmata che non ha bisogno di informazioni dal fotogramma precedente per la decompressione. A numero maggiore di fotogrammi chiave corrisponde una qualità migliore, a scapito tuttavia della quantità di spazio su disco impiegata.
  5. Fare clic sul menu a discesa Velocità dati e selezionarne una. Maggiore il numero di kbps, migliore la qualità a scapito tuttavia della quantità di spazio su disco impiegata.
  6. Se si preferisce solo video o solo audio, selezionare Composizione.
  7. Far scorrere il cursore per impostare la Qualità.
  8. Fare clic sulla scheda Impostazioni video/audio. Per informazioni su termini specifici, consultare Glossario.
  9. Selezionare le Fotogrammi al secondo, facendo clic sul menu a discesa. Maggiore è il movimento nel contenuto del filmato, più elevata deve essere la velocità di fotogramma. Lo standard per la velocità di fotogramma televisiva (es. NTSC) è 30.
  10. Selezionare le Dimensioni video, facendo clic sul menu a discesa.
  11. Selezionare il Colore, facendo clic sul menu a discesa.
  12. Per l'impostazione dell'audio, fare clic sul menu a discesa su Formato e su Caratteristiche e selezionare per ciascuna categoria. PCM è l'opzione predefinita. Per ulteriori informazioni fare riferimento a PCM. Per le caratteristiche, maggiore la frequenza (Hz), migliore la qualità, a scapito tuttavia della quantità di spazio su disco impiegata.
  13. Per ritornare al processo di realizzazione, fare clic su OK.


Realizzazione di filmati in un disco

  1. Fare clic su Realizza un filmato [image] in Manopola Modalità.
  2. Selezionare Video per Produzione Disco Film.
  3. Scegliere un Tipo di disco dal menu a discesa e quindi un formato video dal menu Paese/Formato Video del disco.
  4. Se si dispone della versione Pro di PowerDirector, sarà disponibile l'opzione "Continua fasi di authoring e masterizzazione dopo la realizzazione del filmato". Dopo aver creato il filmato, la Masterizzazione guidata CD visualizzerà tutti passaggi necessari per eseguire le operazioni di authoring e masterizzazione.
  5. Fare clic su Avanti.
  6. L'ultima fase consiste nell'immissione di un nome di file o nel fare clic su Sfoglia per ricercare la directory corretta. Dopo aver trovato la directory e digitato il nome del nuovo file, fare clic su Salva.
  7. Verificare i Dettagli del file. Fare clic su Fine.
  8. Al termine della realizzazione di base del filmato, verrà automaticamente visualizzata la Masterizzazione guidata CD di Pro che consente di selezionare più file video per un filmato da aggiungere a quelli appena creati. Per continuare, leggere Authoring: tipo di disco e selezione di file multimediali.


Creazione di un disco video

Dopo aver creato il filmato e averlo salvato come file, è possibile effettuare l'authoring e masterizzarlo per distribuirlo al pubblico. Prima di iniziare, controllare che il masterizzatore CD o DVD funzioni correttamente e che il disco vuoto inserito presenti un formato compatibile. Con la Masterizzazione guidata CD di PowerDirector Pro è possibile effettuare le operazioni di authoring e masterizzazione in modo semplice e divertente e quindi salvare il contenuto creato per utilizzarlo in seguito (consultare Salvataggio e apertura di progetti di Masterizzazione guidata CD). Per iniziare a effettuare l'authoring e la masterizzazione, eseguire le seguenti operazioni.


Avviare la Masterizzazione guidata CD

Suggerimenti: Per visualizzare rapidamente la risposta più appropriata, fare clic sulle domande che si trovano in tutte le pagine della Masterizzazione guidata CD.
  1. Fare clic su Masterizzazione guidata CD [image] . Dopo aver letto il messaggio di benvenuto, fare clic su Successivo.
  2. Per ulteriori informazioni sull'apertura di un progetto esistente, consultare Apertura di Creazione guidata progetti.
  3. Per utilizzare un'immagine disco esistente, selezionare Caricamento di un filmato esistente quindi andare a Caricamento di un filmato esistente. Altrimenti, verrà selezionata l'opzione predefinita Crea nuovo filmato. Consultare Authoring di un disco. Fare clic su Successivo.


Caricamento di un filmato esistente

  1. Selezionare Carica un file immagine o Carica una cartella DVD. Quest'ultima opzione deve essere utilizzata se il filmato è stato precedentemente salvato come cartella DVD.
    • Per individuare l'immagine disco appropriata, fare clic su Sfoglia [image] quindi fare clic su Apri.
  2. Fare clic su Successivo. Consultare Masterizzazione di un disco e #3.


Authoring di un disco

L'authoring consente di creare menu, presentazioni, capitoli e molti altri effetti personalizzati per un filmato, indipendentemente dal tipo di disco selezionato. I passaggi seguenti saranno suddivisi nelle sezioni di authoring.

Qualora non fosse possibile completare il filmato, salvare il progetto guidato per utilizzarlo in seguito. Per ulteriori informazioni, fare riferimento a Salvataggio e apertura di progetti di Masterizzazione guidata CD.

Suggerimenti: Per visualizzare rapidamente la risposta più appropriata, fare clic sulle domande che si trovano in tutte le pagine della Masterizzazione guidata CD.


Authoring: tipo di disco e selezione di file multimediali

  1. Dopo aver letto la pagina di benvenuto della Masterizzazione guidata CD, è possibile selezionare il tipo di disco che si desidera creare. Scegliere il formato DVD, VCD, SVCD o MiniDVD.
  2. Fare clic sul menu a discesa di Formato video e selezionare il formato appropriato per la visualizzazione (NTSC o PAL), in base al paese in cui verrà riprodotto il disco. Per ulteriori informazioni, consultare NTSC e PAL. Fare clic su Successivo.
  3. Selezionare i file video per il disco. Quindi fare clic su Importa file multimediali dai progetti PowerDirector [image] per importare tutti i file multimediali da uno specifico progetto PowerDirector. Selezionare il progetto desiderato e fare clic su Apri. Verrà visualizzato un elenco di tutti i file inclusi nell'Archivio del progetto selezionato.
  • È comunque possibile utilizzare i file disponibili nel disco rigido locale. Per eseguire questa operazione, fare clic su Da dischi locali [image] . Per selezionare un'unità, fare clic sul menu a discesa. Verranno visualizzate le cartelle in essa contenute. Individuare la cartella e i file appropriati.
  4. Scegliere un file dall'elenco di file multimediali visualizzato, quindi fare clic su Aggiungi [image] .

Suggerimenti: Per creare un filmato DVD/MiniDVD con i capitoli, proprio come un disco video DVD professionale, è sufficiente utilizzare un solo file video. Se il disco video contiene più file video o presentazioni, non sarà possibile effettuare la riproduzione continua tra questi due componenti. Durante la riproduzione del disco, alla fine di ogni presentazione o file verrà visualizzato il menu principale. Per i dischi VCD/SVCD il passaggio da un capitolo a un altro durante la riproduzione non è ancora disponibile, indipendentemente dal fatto che i capitoli siano stati impostati originariamente da un singolo file video.
    • Per eliminare un file precedentemente aggiunto, selezionarlo nella finestra a destra, quindi fare clic su Rimuovi [image] .
  5. Fare clic su Successivo.


Authoring: Ordine del menu principale e delle presentazioni

  1. A questo punto è possibile scegliere se includere foto personali e immagini come presentazione. Selezionare No, non voglio includere presentazioni nel disco video per saltare questa fase a passare a #6. Altrimenti fare clic su Successivo.
  2. La Masterizzazione guidata CD consente di creare fino a 100 presentazioni con 256 immagini per presentazione. Selezionare Aggiungi presentazione [image] . Verrà visualizzata una finestra di dialogo che consente di scegliere le immagini desiderate. Dopo aver eseguito questa operazione, fare clic su Apri. Verrà inoltre creata un'icona della cartella della presentazione che rappresenta una presentazione, insieme alla visualizzazione del relativo contenuto.
    • Per rimuovere una cartella di presentazioni con le immagini in essa contenute, selezionarla e fare clic su Rimuovi presentazione [image] .
  3. Per aggiungere altre immagini a una presentazione, selezionare l'icona della cartella con la presentazione, quindi fare clic su Aggiungi immagine [image] sotto alla sezione delle presentazioni. Verrà visualizzata una finestra di dialogo. Selezionare le immagini che si desidera includere, quindi fare clic su Apri. Le immagini verranno visualizzate nel riquadro Immagini.
    • Per eliminare un'immagine precedentemente selezionata, fare clic su Rimuovi immagine [image] .
  • In base alle dimensioni dello schermo del pubblico e a quelle dell'immagine, è possibile fare clic su Adatta estendendo l'immagine [image] . Se questa opzione è selezionata e, durante la riproduzione del disco video, l'immagine risulta più piccola del display, le relative dimensioni verranno riadattate a quelle dello schermo anche se in modo sproporzionato rispetto alle dimensioni originali. Se questa opzione non è selezionata, le dimensioni originali rimarranno sempre proporzionate anche se l'immagine verrà ingrandita.

Nota: Se le dimensioni dell'immagine superano quelle dello schermo, è possibile abilitare l'opzione Adatta estendendo l'immagine. Altrimenti l'immagine verrà ingrandita mantenendo però le proporzioni originali.
  • Per ruotare un'immagine selezionata, fare clic su Ruota in senso antiorario [image] o Ruota in senso orario [image] .
  • Dopo aver selezionato un'immagine è possibile modificare l'ordine della presentazione facendo clic su Sposta avanti [image] e Sposta indietro [image] .
  4. L'ultima fase per la creazione di una presentazione è specificare la durata di ogni diapositiva. Specificare il numero di secondi nel campo Durata di ogni presentazione .
  • Per aggiungere musica a una presentazione, seleziorla quindi fare clic su Aggiungi musica [image] . Selezionare il file audio quindi fare clic su Apri.
    • Per rimuovere la musica dalla presentazione, fare clic su Rimuovi musica [image] .
  5. Fare clic su Successivo.
  6. Per modificare l'ordine principale del menu, selezionare un file video e/o una presentazione, quindi fare clic su Sposta avanti [image] o Sposta indietro [image] . Fare clic su Successivo.

Nota: Se il disco video contiene più file video o presentazioni, non sarà possibile effettuare la riproduzione continua tra questi due componenti. Durante la riproduzione del disco, alla fine di ogni presentazione o file verrà visualizzato il menu principale.


Authoring: Capitoli e menu

  1. Per semplificare al pubblico l'esplorazione del disco video, è possibile dividere i file video in capitoli. Per impostare i capitoli, fare clic su Successivo. Selezionare No, non impostare i capitoli nel disco video e quindi fare clic su Successivo. Consultare #5.
  • Nella finestra di anteprima verrà visualizzato il primo file. Per ulteriori informazioni sulla visualizzazione in anteprima, consultare Visualizzazione dei file dell'archivio in anteprima.

Attenzione: Se durante la masterizzaizone di un disco VCD/SVCD si desidera impostare i capitoli, il passaggio da un capitolo a un altro durante la riproduzione non è ancora disponibile, indipendentemente dal fatto che i capitoli siano stati impostati originariamente da un singolo file video.
  2. Fare clic su Aggiungi capitolo [image] nella scena in cui si desidera dividere il file in capitoli separati. Dopo aver impostato un capitolo, la prima scena del capitolo verrà visualizzata nella parte inferiore della finestra..
    • Per rimuovere un capitolo, selezionare la relativa anteprima nella finestra del capitolo, quindi fare clic su Rimuovi capitolo [image] .
  • Per esplorare i diversi file e i relativi capitoli, fare clic su Capitolo successivo [image] e Capitolo precedente [image] oppure direttamente sull'anteprima del capitolo.
  3. La Masterizzazione guidata CD consente anche di importare scene da un file. Per eseguire questa operazione, è sufficiente fare clic su Rileva scena successiva [image] . Verrà visualizzato il primo fotogramma della scena successiva. Per impostare un capitolo qui, fare clic su Aggiungi capitolo [image] . Altrimenti continuare a rilevare le altre scene. (Per ulteriori informazioni sulle proprietà di questa nuova funzione di PowerDirector 2.0, consultare Rilevazione di scene)
    • Per modificare la sensibilità dei rilevamenti di scene, fare clic su Rileva opzioni scene [image] . Trascinare lo slider Sensibilità oppure fare clic su Aumenta/Diminuisci sensibilità. Maggiore sarà la sensibilità impostata, più numerose saranno le scene rilevate e quindi i file video generati.
    • La sezione Metodo di rilevamento può essere utilizzata per il contenuto video acquisito e poi importato nell'Archivio. Utilizzare l'impostazione predefinita, a meno che non si utilizzi un file DV AVI che contiene più codifiche del tempo (ad esempio, quando si avvia e si interrompe la registrazione i codici del tempo vengono reimpostati automaticamente) e si desidera suddividere i file in questo modo. In tal caso, selezionare Riscontra cambiando i codici del tempo.

Nota: Se si seleziona Riscontra cambiando i codici del tempo, PowerDirector non utilizzerà la funzione di rilevamento delle scene poiché le scene acquisite dipenderanno esclusivamente dalla modifica dei codici del tempo del nastro DV che a loro volta dipendono dal nastro DV stesso.
  4. Al termine fare clic su Successivo.
  5. Per conferire un aspetto professionale al filmato e offrire al pubblico una tavolozza colori flessibile e organizzata, è possibile includere i menu nel disco video. Selezionare DVD/VCD/SVCD con menu. Se non si desidera includere i menu, fare clic su Successivo e andare a Authoring: Anteprima contenuto.
  6. Per selezionare un tema appropriato per il menu, fare clic sul menu a discesa. I modelli di menu verranno visualizzati in base al tema selezionato. Dopo aver selezionato il modello desiderato, fare clic su Successivo..

Nota: Se in precedenza è stato selezionato un altro modello, verrà visualizzata una finestra di dialogo che chiede di confermare la selezione effettuata. Fare clic su Sì per applicare il modello appena selezionato oppure su No per ripristinare il modello esistente.
  7. Nella fase successiva è possibile modificare tutte le opzioni di menu possibili. Osservare la finestra a destra e le icone allineate alla destra in senso verticale. L'opzione predefinita è Pulsanti per pagina [image] . Selezionare il numero di pulsanti per pagina.

Nota: Se il disco video contiene più file video o presentazioni e se per i file video sono stati impostati i capitoli, questi verranno uniti ai capitoli e alle presentazioni di altri file nei menu. Nonostante ciò non sarà possibile effettuare la riproduzione continua tra i file video e le presentazioni. Per i dischi VCD/SVCD il passaggio da un capitolo a un altro durante la riproduzione non è ancora disponibile, indipendentemente dal fatto che i capitoli siano stati impostati originariamente da un singolo file video.
  8. Dopo aver selezionato l'opzione Pulsanti per pagina, fare clic su sulle altre schede accanto alla finestra destra. Selezionare un'opzione per ogni scheda e ripetere questa procedura per tutte le schede seguenti:
    • Pulsanti per pagina [image] consente di impostare il numero massimo di pulsanti in un menu e le selezioni nella scheda Stile.
    • Stile [image] consente di specificare lo stile che si desidera applicare a un menu particolare. Lo stile che è possibile applicare dipende anche dal valore impostato in Pulsanti per pagina.
    • Sfondo [image] consente di personalizzare le immagini di sfondo per un menu. Per selezionare l'immagine di sfondo desiderata dall'unità disco rigido locale, fare clic su Aggiungi foto personale come sfondo [image] . Selezionare il file. Fare clic su Apri. Per eliminare un'immagine di sfondo personalizzata (non è possibile eliminare le immagini predefinite), fare clic sulla scheda Sfondo [image] quindi selezionare un'immagine di sfondo precedentemente aggiunta. Infine fare clic su Elimina sfondo personalizzato [image] .

Nota: Le dimensioni del file immagine verranno modificate durante la riproduzione per essere adattate al tipo di disco selezionato. Per ulteriori informazioni, consultare NTSC e PAL.
    • L'opzione Fotogrammi [image] può essere utilizzata per le rappresentazioni visive di singoli capitoli o presentazioni.
    • I Pulsanti di esplorazione [image] includeranno Home, Precedente e Successivo se il disco è costituito da più pagine.
    • Pulsanti di grafica [image] vengono utilizzati per selezionare i capitoli rappresentati da immagini statiche piuttosto che da anteprime.
  • Per modificare il testo, fare doppio clic nelle caselle di testo. Lampeggerà un cursore. Digitare il testo desiderato. Per impostare il formato del testo del menu, selezionare il testo quindi fare clic su Imposta formato testo [image] . Fare clic su OK.
  • Per impostare il formato di altri menu, se disponibili, fare clic su Pagina successiva [image] e Pagina precedente [image] . Ad esempio, se si dispone di 30 capitoli e 3 presentazioni, il numero complessivo di pulsanti sarà 33. Se il numero massimo di pulsanti per ogni menu è 10, saranno disponibili 4 menu (10 pulsanti per menu. L'ultimo menu sarà costituito da 3 pulsanti).
  • Fare clic su Sottofondo musicale [image] per selezionare un file audio da riprodurre come sottofondo per i menu. Selezionare il file audio desiderato, quindi fare clic su Apri.
    • Per rimuovere un file audio, fare clic su Rimuovi musica [image] .
  9. Al termine, fare clic su Successivo.


Authoring: Anteprima contenuto

  1. Per visualizzare in anteprima il contenuto del filmato prima di salvarlo come file video (immagine disco) o prima del processo di masterizzazione, fare clic su Successivo. Per iniziare subito il processo di masterizzazione, selezionare No, masterizza il disco ora, quindi fare clic su Successivo e andare a Masterizzazione di un disco.
  2. A questo punto è possibile utilizzare il controllo remoto durante l'anteprima. Fare clic su Alterna visualizzazione [image] per visualizzare la finestra di anteprima a schermo intero. È possibile selezionare e trascinare il controllo remoto in qualsiasi punto di questa finestra. Per ridurre la finestra a icona, fare di nuovo clic su Alterna visualizzazione.
  3. Per selezionare il file, il capitolo o la presentazione appropriata, utilizzare le frecce di menu del controllo remoto, quindi fare clic su Invio [image] per visualizzare l'anteprima. In alternativa, per evitare di utilizzare il controllo remoto, è possibile selezionare direttamente l'elemento desiderato per iniziare la riproduzione.
    • Per ritornare al menu, fare clic su Menu [image] .
    • Durante l'anteprima, utilizzare le funzioni di esplorazione, ad esempio Riproduci, Pausa e Stop.
    • Per spostarsi velocemente da un capitolo all'altro, fare clic su Capitolo successivo [image] e Capitolo precedente [image] .
  4. Dopo aver eseguito questa operazione, fare clic su Successivo per completare la fase finale.

Nota: L'anteprima del disco è solo una simulazione del contenuto che verrà effettivamente masterizzato o riprodotto. È possibile che le dimensioni video e altri effetti risultino diversi.


Masterizzazione o salvataggio di un filmato

Questa è la fase finale in cui è possibile distribuire al pubblico il capolavoro creato. È possibile effettuare la masterizzazione oppure salvare il contenuto come filmato (immagine disco).

Attenzione: I dischi CD-R utilizzati per la masterizzazione devono essere nuovi e completamente vuoti, anche se sono multisessione.


Masterizzazione di un disco

  1. Per arrivare alla fase finale, è innanzitutto necessario specificare se si desidera effettuare la masterizzazione o salvare il contenuto del CD sul disco rigido. Selezionare Masterizza il disco ora. Se si sceglie Salva il contenuto sull'unità disco rigido, selezionare il contenuto, quindi consultare Salvataggio come filmato.
  2. Per fare in modo che il disco video venga automaticamente riprodotto anche nei computer che non dispongono di un programma per la riproduzione DVD, selezionare Includi PowerDVD runtime nel disco. Fare clic su Successivo.
  3. Selezionare l'unità di registrazione appropriata facendo clic sul menu a discesa.
  4. Immettere un'etichetta per il disco video nel campo Etichetta di volume.
  5. Digitare il numero di copie che si desidera creare. Una volta completata la masterizzazione di un disco, la Masterizzazione guidata CD visualizzerà un messaggio di notifica per avvertire che sta per iniziare la prossima sessione di masterizzazione in modo da consentire di preparare i dischi preventivamente.
  6. Per selezionare la Velocità di registrazione fare clic sul menu a discesa.
  7. Le due opzioni seguenti sono abilitate per impostazione predefinita:
    • Abilita simulazione masterizzazione disco rappresenta una sessione di pseudo-masterizzazione che simula la procedura di masterizzazione per verifica.
    • Includi protezione buffer in esecuzione crea un buffer per il processo di masterizzazione che ottimizza la stabilità del sistema durante la masterizzazione e consente il multitasking. Senza la protezione buffer in esecuzione, la stabilità è minima e il multitasking potrebbe risultare difficoltoso.
  • Per eliminare tutto il contenuto nel disco riscrivibile prima della masterizzazione, fare clic su Cancella contenuto del disco [image] .

Nota: Se si utilizza un disco CD-RW, verrà richiesto di eliminare tutti i dati nel disco prima di continuare. Fare clic su Sì.
  • Fare clic su Informazioni unità [image] per visualizzare le informazioni sull'unità.
  8. Per avviare la masterizzazione, fare clic su Masterizza.
  9. Se, dopo aver completato un processo si desidera ricominciare con un altro, fare clic su Torna all'inizio. Altrimenti, fare clic su Fine.


Salvataggio come filmato

  1. Per arrivare alla fase finale, è innanzitutto necessario specificare se si desidera effettuare la masterizzazione o salvare il contenuto del CD sul disco rigido. Selezionare Salva il contenuto sull'unità disco rigido, quindi fare clic su Successivo.
  2. In base al tipo di disco utilizzato, in futuro sarà disponibile solo la funzione Salva come file immagine se viene masterizzato un VCD o SVCD. Per i DVD, selezionare Salva come file immagine oppure Salva come cartella DVD.

    • È possibile specificare l'Etichetta di volume.

Nota: Il salvataggio come immagine disco rappresenta un formato proprietario che solo la Masterizzazione guidata CD è in grado di leggere e masterizzare. Se il contenuto viene salvato come cartella DVD, tutti i file avranno un formato standard in grado di essere letto e masterizzato da qualsiasi applicazione per la masterizzazione.
  3. Specificare il percorso della directory e un nuovo nome di file per il disco immagine. In alternativa, fare clic su Sfoglia per individuare la directory appropriata, quindi selezionare Salva. Fare clic su Successivo.
  • Per interrompere la procedura, fare clic su Interrompi [image] .
  4. Se, dopo aver completato un processo si desidera ricominciare con un altro, fare clic su Torna all'inizio. Altrimenti, fare clic su Fine.


Salvataggio e apertura di progetti di Masterizzazione guidata CD

I perfezionisti che desiderano creare un filmato (immagine disco) incantevole possono salvare il progetto della Masterizzazione guidata CD (.CTR) per utilizzarlo in seguito o per riferimento.

  1. In qualsiasi fase della Masterizzazione guidata CD è sufficiente posizionare il cursore sulla scheda Mostra menu (le icone variano in base all'ultima azione eseguita). Verrà visualizzato il menu.
  2. Selezionare Salva con nome... Verrà visualizzata una finestra di dialogo. Individuare la cartella, assegnare un nome al progetto guidato quindi fare clic su Salva.


Apertura di Creazione guidata progetti

Per aprire un progetto, posizionare il cursore sulla scheda Mostra menu e selezionare Apri. Selezionare il file di progetto CTR desiderato. Quindi fare clic su Apri. Verrà visualizzata la fase in cui è stato salvato il progetto l'ultima volta.


FAQ

Funzioni di Masterizzazione guidata CD.

La Masterizzazione guidata CD funziona insieme a PowerDirector e illustra tutte le operazioni necessarie per realizzare dischi video in modo semplice. Senza la Masterizzazione guidata CD, la realizzazione di un disco video non sarebbe così facile e divertente.

Come avviare la Masterizzazione guidata CD di PowerDirector in PowerDirector Pro?

Se si è pronti a realizzare e distribuire al pubblico un filmato, fare clic su Masterizzazione guidata CD [image] .

Cosa è un DVD?

Digital Versatile Disc (Disco digitale versatile). DVD è un disco con le dimensioni e capacità di un CD per applicazioni video, multimediali, di giochi ed audio. Per ulteriori informazioni, A seconda dei componenti hardware utilizzati, è possibile selezionare questo tipo di disco con la Masterizzazione guidata CD. visitare il sito whatis.techtarget.com e consultare la sezione Definizioni.

 | NTSC Risoluzione | PAL Risoluzione | Compressione video (Velocità di trasferimento) | Compressione audio (Velocità di trasferimento)
DVD | 720x480 | 720x576 | MPEG-2 (Variabile fino a 9,8 mbps) | MPEG-2 AC-3 (768 kbps)
MiniDVD | 720x480 | 720x576 | MPEG-2 (Variabile fino a 9,8 mbps) | MPEG-2 AC-3 (768 kbps)
SVCD | 480x480 | 480x576 | MPEG-2 (Variabile fino a 2,6 mbps) | MPEG-1 (384 kbps)
VCD | 352x240 | 352x288 | MPEG-1 (1.15 mbps) | MPEG-1 (224 kbps)

Cosa è un VCD?

Video Compact Disc. In genere per le applicazioni video che utilizzano la tecnologia MPEG-1 la qualità video non è così dettagliata come per i DVD. Tecnologia simile a quella dei CD audio. Per ulteriori informazioni A seconda dei componenti hardware utilizzati, è possibile selezionare questo tipo di disco con la Masterizzazione guidata CD. visitare il sito whatis.techarget.com e consultare la sezione Definizioni.

 | NTSC Risoluzione | PAL Risoluzione | Compressione video (Velocità di trasferimento) | Compressione audio (Velocità di trasferimento)
DVD | 720x480 | 720x576 | MPEG-2 (Variabile fino a 9,8 mbps) | MPEG-2 AC-3 (768 kbps)
MiniDVD | 720x480 | 720x576 | MPEG-2 (Variabile fino a 9,8 mbps) | MPEG-2 AC-3 (768 kbps)
SVCD | 480x480 | 480x576 | MPEG-2 (Variabile fino a 2,6 mbps) | MPEG-1 (384 kbps)
VCD | 352x240 | 352x288 | MPEG-1 (1.15 mbps) | MPEG-1 (224 kbps)

Cosa è un SVCD?

Super Video Compact Disc. Inventato in Cina, la qualità di questo formato è intermedia tra quella di un VCD 2.0 e di un DVD. Per ulteriori informazioni,A seconda dei componenti hardware utilizzati, è possibile selezionare questo tipo di disco con la Masterizzazione guidata CD. visitare il sito http://www.vcdhelp.com/svcd.htm.

 | NTSC Risoluzione | PAL Risoluzione | Compressione video (Velocità di trasferimento) | Compressione audio (Velocità di trasferimento)
DVD | 720x480 | 720x576 | MPEG-2 (Variabile fino a 9,8 mbps) | MPEG-2 AC-3 (768 kbps)
MiniDVD | 720x480 | 720x576 | MPEG-2 (Variabile fino a 9,8 mbps) | MPEG-2 AC-3 (768 kbps)
SVCD | 480x480 | 480x576 | MPEG-2 (Variabile fino a 2,6 mbps) | MPEG-1 (384 kbps)
VCD | 352x240 | 352x288 | MPEG-1 (1.15 mbps) | MPEG-1 (224 kbps)

Cosa è un MiniDVD?

MiniDVD è una variante del video DVD, in cui un vero DVD (inclusi i menu e i video MPEG-2 ad alta risoluzione) si trova su un supporto CD-R. In un DVD (4 GB) è possibile memorizzare dati circa 7X volte più di un CD standard (650 MB). In un MiniDVD, invece, quasi tutte le funzioni speciali aggiuntive del DVD sono state eliminate in modo da poterlo adattare a un disco CD-R. Tuttavia, il disco rimane tecnicamente un DVD, almeno in termini di struttura dei dati, e può essere quindi riprodotto con un apposito software DVD.

Alcuni lettori autonomi sono in grado di riprodurre i MiniDVD. Tuttavia, in quasi tutti i lettori DVD si verificano problemi di riproduzione per il fatto che viene rilevato un CD standard. Ciò comporta l'impossibilità a caricare il software di riproduzione DVD appropriato.

A seconda dei componenti hardware utilizzati, è possibile selezionare questo tipo di disco con la Masterizzazione guidata CD.

 | NTSC Risoluzione | PAL Risoluzione | Compressione video (Velocità di trasferimento) | Compressione audio (Velocità di trasferimento)
DVD | 720x480 | 720x576 | MPEG-2 (Variabile fino a 9,8 mbps) | MPEG-2 AC-3 (768 kbps)
MiniDVD | 720x480 | 720x576 | MPEG-2 (Variabile fino a 9,8 mbps) | MPEG-2 AC-3 (768 kbps)
SVCD | 480x480 | 480x576 | MPEG-2 (Variabile fino a 2,6 mbps) | MPEG-1 (384 kbps)
VCD | 352x240 | 352x288 | MPEG-1 (1.15 mbps) | MPEG-1 (224 kbps)

Cosa è un filmato (immagine disco)?

Un filmato è costituito da un unico grande file ed è la rappresentazione di tutti i dati e i programmi proprio come verranno riprodotti in un CD/DVD. Per filmato si intende sia il contenuto che i formati logici. PowerDirector Pro consente di masterizzare un filmato per utilizzarlo in seguito. Per eseguire questa operazione, è necessario salvare il contenuto come file immagine. Sarà quindi possibile creare più copie del file salvato.

Cosa sono i formati video (NTSC/PAL)?

Ogni paese e/o regione utilizza diversi formati video durante la trasmissione dei segnali televisivi, ad esempio NTSC e PAL. Quando si desidera riprodurre un DVD, VCD o videocassetta (programmi registrati dalla televisione) in un paese e/o regione diversa da quella in cui è stato creato il supporto di origine, potrebbero verificarsi alcuni problemi, specialmente se i formati video sono diversi. Infatti, il lettore DVD, VCD o VCR potrebbe non essere in grado di riprodurre il formato video diverso.

NTSC (National Television Systems Committee) è un formato standard adottato dalla FCC per la programmazione televisiva negli U.S.A., in Giappone, in Canada e in Messico. Specifiche tecniche: 525 righe di risoluzione per fotogramma a 30 fps.; 60 Hz di frequenza di trama; è necessario un canale analogico di 6 MHz per la trasmissione.

PAL (Phase Alteration Line) rappresenta il formato standard per le trasmissioni televisive in Germania, Gran Bretagna, America del Sud, Australia e nella maggior parte dei paesi dell'Europa occidentale e dei paesi asiatici.

Cosa è "Importa file multimediali dai progetti PowerDirector"?

Per selezionare un progetto PowerDirector esistente dotato di un archivio che contiene già una vasta scelta di file multimediali precedentemente importati, fare clic su questo pulsante [image] .

È comunque possibile importare i file multimediali disponibili nel disco rigido locale.

Come scegliere i file multimediali per il disco video?

Selezionare i file video per il disco video. Importare quindi tutti i file multimediali da un progetto PowerDirector specifico facendo clic su Importa file multimediali dai progetti PowerDirector [image] . Selezionare il progetto desiderato e fare clic su Apri. Verrà visualizzato un elenco di tutti i file contenuti nell'archivio del progetto. Scegliere il file desiderato.

In alternativa, è possibile utilizzare i file video disponibili sul disco rigido locale facendo clic su Da dischi locali [image] . Per selezionare un'unità, fare clic sul menu a discesa. Verranno visualizzate le cartelle in essa contenute. Individuare la cartella e i file desiderati.

Dopo che viene visualizzato l'elenco dei file multimediali, selezionare un file e fare clic su Aggiungi [image] . Per eliminare un file precedentemente aggiunto, selezionarlo nella finestra a destra, quindi fare clic su Rimuovi [image] .

Nota: Per creare un filmato DVD/MiniDVD con i capitoli, proprio come un disco video DVD professionale, è sufficiente utilizzare un solo file video. Se il disco video contiene più file video o presentazioni, non sarà possibile effettuare la riproduzione conttinua tra questi due componenti. Durante la riproduzione del disco, alla fine di ogni presentazione o file verrà visualizzato il menu principale. Per i dischi VCD/SVCD il passaggio da un capitolo a un altro durante la riproduzione non è ancora disponibile, indipendentemente dal fatto che i capitoli siano stati impostati originariamente da un singolo file video.
Cosa è un filmato presentazione?

Una rappresentazione è una raccolta di foto personali o immagini riprodotti come un filmato. Per includere una presentazione in un CD video è possibile seguire due procedure diverse.

Con PowerDirector è possibile realizzare una presentazione tramite le sequenze che consentono di inserire effetti video di transizione. Dopo aver inserito nella sequenza tutte le immagini desiderate e dopo aver aggiunto tutti gli effetti disponibili, è possibile creare la presentazione.

In alternativa, è possibile selezionare nella Masterizzazione guidata CD le immagini che si desidera inserire nella presentazione. Quindi, è possibile impostare la durata di ogni diapositiva. Con la Masterizzazione guidata CD è possibile ottenere presentazioni di qualità migliore risparmiando spazio sul disco, a discapito, però, degli effetti speciali che non possono essere inseriti.

Come creare una presentazione per il disco video?

La Masterizzazione guidata CD consente di creare fino a 100 presentazioni con 256 immagini per presentazione. Selezionare innanzitutto Aggiungi presentazione [image] . Verrà visualizzata una finestra di dialogo che consente di scegliere le immagini desiderate. Dopo aver eseguito questa operazione, fare clic su Apri. Verrà creata l'icona di una cartella di presentazioni, che rappresenta una presentazione, insieme alla visualizzazione del relativo contenuto. Per rimuovere una cartella di presentazioni con tutte le immagini in essa contenute, selezionare la cartella e fare clic su Rimuovi presentazione [image] .

Per aggiungere immagini alla presentazione, fare clic sull'icona della cartella della presentazione, quindi selezionare Aggiungi immagine [image] sotto alla sezione delle presentazioni. Verrà visualizzata una finestra di dialogo. Selezionare le immagini che si desidera includere, quindi fare clic su Apri. Le immagini selezionate verranno visualizzate nella finestra Immagini. Per eliminare un'immagine precedentemente selezionata, fare clic su Rimuovi immagine [image] .

In base alle dimensioni dello schermo del pubblico e a quelle dell'immagine, è possibile selezionare Adatta estendendo l'immagine [image] . Se questa opzione è selezionata e, durante la riproduzione del disco video, l'immagine risulta più piccola del display, le relative dimensioni verranno riadattate a quelle dello schermo anche se in modo sproporzionato rispetto alle dimensioni originali. Se questa opzione non è selezionata, le dimensioni originali rimarranno sempre proporzionate anche se l'immagine verrà ingrandita.

L'ultima fase per la creazione di una presentazione è specificare la durata di ogni diapositiva. Specificare il numero di secondi nel campo Durata di ogni presentazione . Per aggiungere musica a una presentazione, seleziorla quindi fare clic su Musica per presentazione [image] . Selezionare il file audio quindi fare clic su Apri. Per rimuovere la musica dalla presentazione, fare clic su Rimuovi musica [image] .

È possibile mescolare presentazione e file video nello stesso disco video?

Sì. Ogni presentazione sarà simile a un file video e verrà riprodotta in modo analogo. Ricordarsi di impostare la durata appropriata per le immagini della presentazione.

Cosa è l' ordine del menu principale?

Rappresenta l'ordine di tutti i file video e le presentazioni, se disponibili, nel menu principale del disco video.

Se il disco video contiene più file video o presentazioni, non sarà possibile effettuare la riproduzione conttinua tra questi due componenti. Durante la riproduzione del disco, alla fine di ogni presentazione o file verrà visualizzato il menu principale.

Cosa è un capitolo?

Nei titoli DVD/MiniDVD e VCD/SVCD, i capitoli separano e dividono il contenuto video proprio come un capitolo divide un romanzo. La Masterizzazione guidata CD consente di impostare i capitoli desiderati, (questa funzione non è disponibile per le presentazioni) e di individuare le scene per il pubblico in modo semplice e rapido.

Attenzione: Se durante la masterizzaizone di un disco VCD/SVCD si desidera impostare i capitoli, il passaggio da un capitolo a un altro durante la riproduzione non è ancora disponibile, indipendentemente dal fatto che i capitoli siano stati impostati originariamente da un singolo file video.
Come si impostano i capitoli?

Fare clic su Aggiungi capitolo [image] nella scena in cui si desidera dividere il file in capitoli separati. Dopo aver impostato un capitolo, la prima scena del capitolo verrà visualizzata nella parte inferiore della finestra. Per rimuovere un capitolo, selezionare la relativa anteprima nella finestra del capitolo, quindi fare clic su Rimuovi capitolo [image] .

Per esplorare i diversi file e i relativi capitoli, fare clic su Capitolo successivo [image] e Capitolo precedente [image] oppure direttamente sull'anteprima del capitolo.

La Masterizzazione guidata CD consente anche di importare scene da un file. Per eseguire questa operazione, è sufficiente fare clic su Rileva scena successiva [image] . Verrà visualizzato il primo fotogramma della scena successiva. Per impostare un capitolo qui, fare clic su Aggiungi capitolo. Altrimenti continuare a rilevare le altre scene.

    • Per modificare la sensibilità dei rilevamenti di scene, fare clic su Rileva opzioni scene [image] . Trascinare lo slider Sensibilità oppure fare clic su Aumenta/Diminuisci sensibilità.
    • La sezione Metodo di rilevamento può essere utilizzata per il contenuto video acquisito e poi importato nell'Archivio. Utilizzare l'impostazione predefinita, a meno che non si utilizzi un file DV AVI che contiene più codifiche del tempo (ad esempio, quando si avvia e si interrompe la registrazione i codici del tempo vengono reimpostati automaticamente) e si desidera suddividere i file in questo modo. In tal caso, selezionare Riscontra cambiando i codici del tempo.
Cosa è una scena?

Una scena è una consistenza o situazione visiva in una determinata parte di un filmato.

Cosa è un disco video senza menu?

La realizzazione di dischi video senza menu accelera la creazione del disco stesso, tuttavia consente di effettuare solo una riproduzione essenziale senza nemmeno la selezione dei capitoli.

Cosa è un disco video con menu?

I menu di un disco video, in quasi tutti i titoli DVD, vengono visualizzati all'inizio del filmato e consentono di scegliere le varie impostazioni audio/video, di saltare a capitoli specifici o di caricare elementi aggiuntivi, ad esempio parti tagliate, scene supplementari, commenti del regista, fermoimmagine e così via. È l'autore del filmato a selezionare le opzioni dei menu.

PowerDirector Pro consente di selezionare un modello con un tema prevalente, di scegliere i capitoli e di aggiungere un sottofondo musicale ai menu. Forse non sarà ancora possibile ottenere gli stessi filmati prodotti dalle migliori industrie cinematografiche ma sono comunque disponibili numerose funzioni.

Cosa sono i modelli?

Per la Masterizzazione guidata CD di PowerDirector Pro un modello è semplicemente un modulo vuoto con un tema che contiene tutta la formattazione e la struttura di base necessarie per la creazione di un menu per un filmato.

È possibile scaricare i modelli?

Sì, è possibile scaricare numerosi modelli dal sito www.gocyberlink.com, nella pagina principale di PowerDirector.

Cosa sono le opzioni di menu?

È possibile modificare e impostare le opzioni di menu di un disco video prima di procedere alla masterizzazione o al salvataggio come file immagine. Per ogni menu è possibile selezionare un'immagine di sottofondo, impostare il numero di pulsanti da visualizzare, scegliere uno dei formati dei temi o un fotogramma, inserire la barra di esplorazione, ad esempio Precedente e Successivo, selezionare un'icona, riprodurre un sottofondo musicale e formattare il testo.

Il numero di menu che è possibile inserire dipende dal numero di capitoli e dal formato dei menu stessi. Ogni menu può essere formattato in modo diverso. Ad esempio, se si dispone di 30 capitoli e 3 presentazioni, il numero complessivo di pulsanti sarà 33. Se il numero massimo di pulsanti per ogni menu è 10, saranno disponibili 4 menu (10 pulsanti per menu. L'ultimo menu sarà costituito da 3 pulsanti).

Come visualizzare in anteprima un disco video prima di procedere alla masterizzazione?

Fare clic su Alterna visualizzazione [image] per visualizzare la finestra di anteprima a schermo intero. È possibile selezionare e trascinare il controllo remoto in qualsiasi punto di questa finestra. Per ridurre la finestra a icona, fare di nuovo clic su Alterna visualizzazione.

Per selezionare il file, il capitolo o la presentazione appropriata, utilizzare le frecce di menu del controllo remoto, quindi fare clic su Invio [image] per visualizzare l'anteprima. In alternativa, per evitare di utilizzare il controllo remoto, è possibile selezionare direttamente l'elemento desiderato per iniziare la riproduzione.

Durante l'anteprima, utilizzare le funzioni di esplorazione quali Riproduci, Pausa e Stop. Per spostarsi velocemente da un capitolo all'altro, fare clic su Capitolo successivo [image] e Capitolo precedente [image] . Dopo aver eseguito questa operazione, fare clic su Successivo per completare la fase finale.

Ci sono differenze tra l'anteprima del disco e il disco creato?

Sì. L'anteprima del disco è solo una simulazione del contenuto che verrà effettivamente masterizzato o riprodotto. È possibile che le dimensioni video e altri effetti risultino diversi.

Cosa è un PowerDVD runtime?

Quando viene inserito PowerDVD runtime in un disco video, questo verrà riprodotto automaticamente appena verrà inserito nell'apposita unità del PC, anche se il computer non dispone di un software per la riproduzione DVD quale PowerDVD. Con PowerDVD runtime qualsiasi utente potrà visualizzare un disco video.

Nota: Questa funzione è disponibile sole per determinate versioni di PowerDirector Pro.
Come riprodurre un disco creato con PowerDirector Pro?

Con un'applicazione per la riproduzione DVD, quale l'ormai famoso PowerDVD, oppure con un semplice lettore DVD che supporta il formato video che si desidera riprodurre. Se è selezionata l'opzione Includi PowerDVD runtime nel disco, sarà possibile riprodurre il disco in qualsiasi computer, anche in quelli che non dispongono di un software per la riproduzione DVD. Solo i lettori DVD prodotti prima del 2000 non saranno in grado di riprodurre il disco poiché questi non sono stati progettati per i dischi CD-R e DVD-R.

È possibile realizzare più copie contemporaneamente del disco video?

Sì. È sufficiente salvare il video come file (immagine disco) e quindi masterizzarlo in altri dischi. In alternativa, è possibile specificare il numero di copie che si desidera masterizzare durante la configurazione di Masterizzazione dischi. Ricordarsi di preparare prima i dischi!

Perché salvare il filmato come file nel disco rigido?

In questo modo è possibile creare più copie dell'immagine disco su diversi CD e, inoltre, controllare la presenza di eventuali guasti prima della masterizzazione oppure scegliere di eseguire la masterizzazione successivamente con un'altra CPU.

Quali sono i dispositivi di masterizzazione supportati da PowerDirector Pro?

PowerDirector Pro supporta i dischi CD-R, CD-RW, DVD-R, DVD-RW e DVD+RW, che sono tutti formati di registrazione video CD e DVD diversi.

Cosa sono i tipi di dischi CD-R, CD-RW, DVD-R, DVD-RW e DVD+RW e qual è il volume/spazio in essi disponibile?

CD-R sta per "CD-Recordable (CD scrivibile)". I CD-R sono supporti di tipo WORM (Write Once, Read Multiple; scrivibili una sola volta, leggibili più volte) che funzionano proprio come i CD standard ma possono essere masterizzati solo una volta, a differenza dei CD-RW (CD-Rewritable, CD-Riscrivibile) che possono essere riutilizzati. Purtroppo non tutti i lettori sono in grado di riprodurli. Le unità CD-Rewritable sono in grado di masterizzare sia i dischi CD-R che i dischi CD-RW mentre tutti i registratori di CD sono in grado di leggere i CD e i CD-ROM. Lo spazio disponibile è di 650 MB proprio come un comune CD-ROM.

Formato di sola lettura, il DVD-ROM è simile al formato CD-ROM, ma con una capacità di memoria di 4.7 GB per i dischi a lato singolo e a livello singolo. I più diffusi attualmente sono i dischi da 8,5 GB a lato singolo e a due livelli. Più in basso nella scala ci sono i dischi da 9,4 GB a doppio lato e a livello singolo e i dischi da 17 GB a doppio lato e a due livelli.

I dischi DVD-RW (noti anche come DVD-R/W o DVD-ER) hanno un formato a modifica di fase che ne consente la cancellazione. Sviluppati da Pioneer e basati sui DVD-R, utilizzano un passo di traccia, lunghezza dei contrassegni e controllo della rotazione simili. I dischi DVD-RW sono compatibili con la maggior parte delle unità e dei lettori DVD. La relativa capacità è di 4,7 miliardi di byte e i dischi possono essere riscritti circa 1.000 volte.

Il formato DVD+RW, supportato da Philips, Sony, Hewlett-Packard, e così via, è un formato che consente la cancellazione basato sulla tecnologia CD-RW. Non è supportato dal DVD Forum (sebbene le società DVD+RW ne siano membri), ma il Forum non ha il potere di imporre gli standard. Le unità DVD+RW sono in grado di leggere DVD-ROM, CD e probabilmente DVD-R e DVD-RW, ma non sono in grado di leggere o scrivere su dischi DVD-RAM. Le unità sono inoltre in grado di masterizzare CD-R e CD-RW. I dischi DVD+RW, in grado di contenere 4,7 miliardi di byte per lato, dovrebbero essere leggibili da quasi tutti i lettori video DVD e dalle unità DVD-ROM. Possono essere riscritti circa 1.000 volte (fino a un massimo di 100.000 volte nella versione originale).

Qual è la differenza tra il salvataggio come file immagine e come cartella DVD?

Il salvataggio come immagine disco rappresenta un formato proprietario che solo la Masterizzazione guidata CD è in grado di leggere e masterizzare. Se viene effettuato il salvataggio come cartella DVD, tutti i file avranno un formato standard che potrà essere letto e masterizzato da qualsiasi applicazione software appropriata.


Assistenza tecnica

Prima di contattare CyberLink Corp. per l'assistenza tecnica, se si desidera ottenere ulteriori informazioni, consultare la presente guida o la Guida in linea. È anche possibile contattare il distributore o rivenditore locale. Se il problema non viene risolto, nelle sezioni successive vengono forniti i dettagli dell'assistenza tecnica.


Assistenza tecnica sul Web

È possibile richiedere la soluzione dei problemi 24 ore su 24, presso i siti Web di Taiwan, Stati Uniti e Giappone:

support.gocyberlink.com

www.gocyberlink.com

www.cli.co.jp

È inoltre possibile trovare le risposte ai propri dubbi nella sezione FAQ (Domande più frequenti) o presso i siti Web indicati. Oltre alle domande più frequenti vengono fornite anche istruzioni per la risoluzione dei problemi, le novità più recenti riguardanti i prodotti e altre importanti informazioni.


Assistenza via Fax

Per ricevere una risposta immediate alle domande di tipo tecnico, inviare un fax al numero: (886) 2-8667-1467.

Nota: Il servizio di assistenza tecnica viene fornito soltanto agli utenti registrati, quindi annotare il numero di serie del prodotto riportato sulla custodia del CD nei messaggi inviati tramite Internet o fax.


Assistenza telefonica

È possibile chiamare la linea di assistenza tecnica di CyberLink allo (886) 2-8667-1298. Gli orari di assistenza tecnica sono dal lunedì al venerdì, dalle 9:00 alle 17:00 (GMT +8:00) ora locale di Taiwan, festività escluse. Quando si contatta telefonicamente l'assistenza tecnica, restare nei pressi del computer in funzione e prepararsi a fornire le seguenti informazioni:

  • il numero di serie registrato
  • la versione del prodotto
  • la versione del sistema operativo Windows
  • i componenti hardware (scheda di acquisizione, scheda audio, scheda VGA) e le relative specifiche
  • i messaggi di avviso visualizzati
  • una descrizione dettagliata dei problemi e del momento in cui si sono riscontrati

Nota: Il servizio di assistenza tecnica viene fornito soltanto agli utenti registrati; non dimenticare, quindi, di avere a portata di mano il numero di serie quando si effettua una chiamata.


Appendice A

Cos'è MPEG?

NTSC e PAL


Cos'è MPEG?

MPEG è semplicemente l'abbreviazione di Moving Picture Experts Group (Gruppo di esperti per le immagini in movimento) e appartiene al gruppo di standard ISO/IEC (International Organization for Standardization and International Electrotechnical Commission). È una tecnologia di compressione per segnali digitali video e audio destinati alla distribuzione commerciale. Fanno parte della categoria MPEG:

  • MPEG-1 (Audio/Video)
    • MP3 o MPEG-1 Audio livello 3 (Audio)
  • MPEG-2 (Audio/Video)
  • MPEG-4 (Sistema multimediale interattivo)
  • MPEG-7 (Database multimediale e di recupero)

La tecnologia MPEG viene definita come una rappresentazione di un flusso di bit per l' audio digitale sincronizzato e il video digitale, sia non interlacciato sia interlacciato, (MPEG-2 include entrambi), compresso per essere trasmesso con una certa ampiezza di banda:

  • MPEG-1 - 1,5-4,0 Mbps (megabit al secondo)
  • MPEG-2 - 4,0-10,0 Mbps

MPEG è responsabile per il multiplexing e la sincronizzazione di un flusso video con un unico o una molteplicità di flussi audio. MPEG-1 è stata progettata per riprodurre qualità VHS/VCR in un formato digitale, mentre il concetto MPEG-2, simile a MPEG-1, ha lo scopo di ricoprire una varietà più vasta di applicazioni compresa la qualità DVD e il cui obbiettivo principale è di ottenere una trasmissione televisiva tutta digitale a velocità bit codificate tra i 4 e i 9 Mbps.


NTSC e PAL

NTSC (National Television Systems Committee) e PAL (Phase Alternating Line) sono standard televisivi utilizzati per le trasmissioni televisive commerciali in tutto il mondo. Per i sistemi NTSC e PAL rispettivamente viene utilizzato video interlacciato a 30 fotogrammi al secondo (circa 60 campi) e 25 fotogrammi al secondo (circa 50 campi).

Siccome i campi nei segnali interlacciati sono indipendenti dagli altri campi di un dato fotogramma, possono sorgere complicazioni quando due campi che contengono dati di immagini diversi sono interfogliati per la visualizzazione su monitor per computer non interlacciati. Quando vengono riprodotte immagini con movimenti superflui, di solito vengono visualizzate imperfezioni grafiche; è per questo che è necessario il deinterlacciamento con PowerDVD XP in modalità bob. I titoli DVD il cui contenuto origina direttamente da film prodotti dagli studi cinematografici di Hollywood (24 fotogrammi/secondo) non presentano imperfezioni grafiche.


Glossario

ASF

Abbreviazione di Advanced Streaming Format, un formato di file multimediale di flusso sviluppato dalla Microsoft per Windows 98. Il termine è usato attualmente anche nelle accezioni WMA e WMV.

velocità bit

La velocità bit denota il numero medio di bit consumati da un secondo di dati video/audio.

CD-R e CD-RW

CD-R sta per "CD-Recordable (CD scrivibile)". I CD-R sono supporti di tipo WORM (Write Once, Read Multiple; scrivibili una sola volta, leggibili più volte) che funzionano proprio come i CD standard ma possono essere masterizzati solo una volta, a differenza dei CD-RW (CD-Rewritable, CD-Riscrivibile) che possono essere riutilizzati. Purtroppo non tutti i lettori sono in grado di riprodurli. Le unità CD-Rewritable sono in grado di masterizzare sia i dischi CD-R che i dischi CD-RW mentre tutti i registratori di CD sono in grado di leggere i CD e i CD-ROM. Lo spazio disponibile è di 650 MB proprio come un comune CD-ROM.

capitolo

Nei DVD un titolo è composto da più capitoli. In un film DVD vi sono circa 20 capitoli.

codec

Diminutivo di COmpressione e DECompressione. Ciascun codec usa diversi algoritmi per comprimere e decomprimere i dati video. Senza i codec, non sarebbe pratico memorizzare e riprodurre video digitali. I codec più noti sono Indeo, Cinepak, RLE, MS Video 1 e MPEG.

deinterlacciamento

Consente di deinterlacciare il contenuto video interlacciato, specialmente dai segnali televisivi e viene utilizzato principalmente per visualizzare i programmi video interlacciati su monitor di computer deinterlacciati (per ulteriori informazioni fare riferimento a contenuto video interlacciato).

DSL

Vedere xDSL.

DV

Digital Video (Video digitale). Si riferisce all'acquisizione, manipolazione e memorizzazione di video di formato digitale. Il formato DV è uno standard internazionale destinato al consumatore e creato nel 1995 da un consorzio di società.

DVD

Digital Versatile Disc. Disco ad elevata capacità delle dimensioni di un CD-ROM per video, prodotti multimediali, giochi e applicazioni audio.

DVD-ROM

Formato di sola lettura, simile al formato CD-ROM, ma con una capacità di memoria di 4,7 GB per i dischi a lato singolo e a livello singolo. I più diffusi attualmente sono i dischi da 8,5 GB a lato singolo e a due livelli. Più in basso nella scala ci sono i dischi da 9,4 GB a doppio lato e a livello singolo e i dischi da 17 GB a doppio lato e a due livelli.

DVD-RW

I dischi DVD-RW (noti anche come DVD-R/W o DVD-ER) hanno un formato a modifica di fase che ne consente la cancellazione. Sviluppati da Pioneer e basati sui DVD-R, utilizzano un passo di traccia, lunghezza dei contrassegni e controllo della rotazione simili. I dischi DVD-RW sono compatibili con la maggior parte delle unità e dei lettori DVD. La relativa capacità è di 4,7 miliardi di byte e i dischi possono essere riscritti circa 1.000 volte.

DVD+RW

Il formato DVD+RW, supportato da Philips, Sony, Hewlett-Packard, e così via, è un formato che consente la cancellazione basato sulla tecnologia CD-RW. Non è supportato dal DVD Forum (sebbene le società DVD+RW ne siano membri), ma il Forum non ha il potere di imporre gli standard. Le unità DVD+RW sono in grado di leggere DVD-ROM, CD e probabilmente DVD-R e DVD-RW, ma non sono in grado di leggere o scrivere su dischi DVD-RAM. Le unità sono inoltre in grado di masterizzare CD-R e CD-RW. I dischi DVD+RW, in grado di contenere 4,7 miliardi di byte per lato, dovrebbero essere leggibili da quasi tutti i lettori video DVD e dalle unità DVD-ROM. Possono essere riscritti circa 1.000 volte (fino a un massimo di 100.000 volte nella versione originale).

capovolgi video

Questa opzione è destinata a determinati formati video (quali YUY2) riprodotti da particolari dispositivi di acquisizione e visualizzati capovolti durante la registrazione.

fps

Frame Per Second (Fotogrammi al secondo). Rappresenta la misura di quante informazioni sono usate per memorizzare e visualizzare le immagini in movimento. Il termine si riferisce sia ai video filmati che digitali. Un fotogramma è un immagine fissa; la visualizzazione in successione rapida crea l'illusione del movimento. Maggiore il numero di fotogrammi al secondo (fps), più uniforme appare il movimento. In generale, il numero minimo di fps necessari per evitare sbalzi nel movimento è di circa 30. Alcuni formati video per computer, quali AVI, offrono solo 15 fotogrammi al secondo.

velocità di fotogramma

Nei video la frequenza di fotogrammi indica la quantità di immagini fisse visualizzate al secondo. Maggiore il valore, migliore risulterà la cattura di contenuto video che presenta movimento.

GOP

Group of Pictures. Tecnologia di compressione MPEG , GOP è un concetto che riduce la ridondanza temporanea tra fotogrammi (da fotogramma a fotogramma) del contenuto video ed è composto da fotogrammi I, B, P.

tono

è un attributo del colore che ne consente la classificazione in rosso, giallo, verde, blu o in colori intermedi tra coppie contigue di detti colori.

fotogramma I

Noto anche come intraimmagini, il fotogramma I è in genere il primo fotogramma di ciascun GOP (una parte della tecnologia di compressione video usata da MPEG), leggermente compresso e viene utilizzato quale punto di riferimento per l'accesso casuale e può essere paragonato ad immagini.

contenuto video interlacciato

Descrive il contenuto video all'interno di un dato fotogramma in cui vi sono 2 campi di dati di immagine, pari e dispari, che vengono formati separatamente (ad es. i segnali televisivi NTSC e PAL). In genere si crea un problema quando il contenuto interlacciato viene letto da dispositivi non interlacciati, quali i monitor dei computer, che consentono di visualizzare soltanto contenuto non interlacciato.

ISDN

Integrated Services Digital Network. Offre all'utente sino a 56 kbps di larghezza di banda dati su una linea telefonica destinata anche alla trasmissione di voce o sino a 128 kbps se la linea è destinata alla sola trasmissione di dati.

kbps

Kilobits per second (Kilobit al secondo). Vedere velocità bit.

kHz

Kilohertz. Hertz (Hz) è l'unità di frequenza equivalente ad un ciclo al secondo. Un kHz equivale a 1000 cicli completi al secondo.

LAN

Local Area Network. Rete per computer che ricopre un'area relativamente piccola. La maggior parte dei LAN è confinato ad un unico fabbricato o gruppo di fabbricati e connette principalmente workstation e PC.

MiniDVD

MniDVD è una variante del video DVD, in cui un vero DVD (inclusi i menu e i video MPEG-2 ad alta risoluzione) si trova su un supporto CD-R.

MBR

Codec a velocità bit multipla consentono di unire diversi flussi con diversa velocità bit in un unico file. Il server di flusso comunica quindi con l'utente finale del media player per determinare la velocità ottimale di consegna.

mono

Mono è un singolo canale audio per il consumo delle velocità bit più basse.

MPEG

Moving Picture Experts Group. Gruppo di standard internazionali utilizzato per la codifica di informazioni audio/video in formato digitale. Attualmente, MPEG-2 è lo standard per i formati video digitali mentre MP3 è esclusivamente riservato ai formati audio digitali.

contenuto video non interlacciato

Contenuto video all'interno di un determinato fotogramma che non consiste in campi di dati di immagine definiti. (es. monitore per computer)

rimozione fruscio

Rimuove le imperfezioni prodotte dai video stessi, ad esempio il rumore bianco prodotto dai segnali video.

NTSC

National Television Systems Committee. Formato standard adottato da FCC per le trasmissioni televisive negli Stati Uniti, in Giappone, Canada e Messico. Specifiche tecniche: 525 righe di risoluzione per fotogramma a 30 fps.; 60 Hz di frequenza di trama; è necessario un canale analogico di 6 MHz per la trasmissione.

PAL

Phase Alteration Line. Formato standard per le trasmissioni televisive in Germania, Regno Unito, Sud America, Australia e la maggior parte delle nazioni dell'Europa Occidentale e dell'Asia.

PCM

Pulse Code Modulation (Modulazione per impulsi in codice). È una tecnica di campionatura per la digitalizzazione di segnalianalogici, in particolar modo segnali audio. PCM campiona segnali 8000 volte al secondo; ciascun campione è rappresentato da 8 bit per un totale di 64 kbps. Vi sono due standard per la codifica dei livelli di campionatura. Lo standard Mu-Law usato in Nord America e in Giappone e lo standard A-Law usato nella restante maggioranza dei paesi.

risoluzione

Sinonimo di nitidezza nel dettaglio delle immagini, viene misurata in linee o pixel.

frequenza di campionamento

Determina la gamma di frequenza del suono, corrispondente a una tonalità e rappresentabile in forma d'onda digitale. La gamma di frequenze in onde corrisponde alla larghezza di banda.

saturazione

Rappresenta la purezza cromatica: colori non diluiti con il bianco.

smussatura

Smussa il contenuto di un filmato se risulta di grana troppo sottile o troppo grossa.

stereo

Abbreviazione di stereofonico, è una tecnologia sviluppata negli anno '50, crea la riproduzione del suono utilizzando due canali audio indipendenti.

SVCD

Inventato in Cina, la qualità di questo formato è intermedia tra quella di un VCD 2.0 e di un DVD.

SVRT

Smart Video Rendering Technology. Tecnologia brevettata della CyberLink, SVRT risparmia moltissimo tempo nella realizzazione di filmati che contengono file MPEG compressi in quanto effettua il rendering solo delle parti montate. Ciò conserva la qualità delle parti del filmato non sottoposte a rendering dei file MPEG di partenza.

titolo

Ciascun film DVD è composto da un massimo di 99 titoli per ciascun video DVD. Il titoli sono composti da capitoli.

VCD

Video Compact Disc (Compact disc video). Generalmente usato per applicazioni video che impiegano la tecnologia MPEG-1, la qualità video non è dettagliata come quella del DVD ed ha una tecnologia simile al CD audio.

sottotitoli video

Abilità di sovrimporre grafica a un segnale video dal vivo o registrato e memorizzare l'immagine video risultante su disco rigido.

formato Windows Media

Formato ideale per lo streaming e la riproduzione audio, video e di dati script, utilizzato principalmente per le presentazioni su Internet. Il formato principale usato è .WMV su Windows Media Player della Microsoft.

Server di Windows Media Services

Il server Windows Media Services consente di offrire contenuto multimediale ad un ampio numero di clienti usando i formati.WMV,.ASF,.WMA,.MP3 e .WAV. Adatto all'uso divulgato di file multimediali di flusso quali trasmissioni dal vivo e flusso intelligente ed è, il metodo predefinito per la riproduzione di file multimediali di flusso in quanto è stato progettato principalmente per questo scopo. Offre inoltre strumenti e supporto adeguati per la gestione del traffico e la trasmissione di servizi di flusso. Ciò si differenzia dal formato HTTP (Hypertext Transfer Protocol), il cui flusso viene regolato direttamente dai serverWeb.

WMA

Audio Windows Media Windows Media è un formato brevettato di flusso audio/video usato generalmente per scaricare ed eseguire file o per il flusso del contenuto.

WMV

Video Windows Media Windows Media è un formato brevettato di flusso audio/video usato generalmente per scaricare ed eseguire file o un contenuto di flusso e rappresenta il formato di flusso principalmente usato da Windows Media Player della Microsoft.

xDSL

Si riferisce alla totalità dei tipi di Digital Subscriber Lines, che ha per categorie principali ADSL e SDSL. Gli altri due tipi di tecnologie xDSL sono HDSL (High-data-rate - Alta velocità dati) e SDSL (Symmetric DSL - DSL simmetrico). Le tecnologie DSL usano schemi complessi di modulazione per inviare pacchetti di dati su un filo di rame. Sono a volte definite tecnologia dell'ultimo miglio in quanto sono utilizzate per le connessioni tra le centraline telefoniche e la casa o l'ufficio e non tra centraline.